Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Solved]God $%@##$ Libsoup-gnome....
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sat Jun 15, 2013 11:32 pm    Post subject: [Solved]God $%@##$ Libsoup-gnome.... Reply with quote

Hey there,

I have searched over all the posts about this topic and still cant solve it... Iḿ getting gnome-3.8 in my machinne and i have the famous conflict of libsoup-gnome with libsoup. Here i will post all the codes so maybe you can help me...

Code:
Artemisa  # emerge -C net-libs/libsoup-gnome
 * This action can remove important packages! In order to be safer, use
 * `emerge -pv --depclean <atom>` to check for reverse dependencies before
 * removing packages.

--- Couldn't find 'net-libs/libsoup-gnome' to unmerge.

>>> No packages selected for removal by unmerge


(oc i unmerged it some minutes ago but this one is for you to check it)

Code:
Artemisa  # emerge =gnome-base/gnome-3.8.0
Calculating dependencies... done!
[ebuild  N     ] net-im/telepathy-connection-managers-2  USE="-icq -irc -jabber -msn -sip -yahoo -zeroconf"
[ebuild  N     ] dev-libs/libyaml-0.1.4  USE="doc -examples -static-libs {-test}"
[ebuild  N     ] sys-auth/nss-myhostname-0.3
[ebuild     U #] x11-libs/gnome-pty-helper-0.34.6 [0.34.2]
[ebuild     U #] gnome-extra/gnome-user-docs-3.8.2 [2.32.0]
[ebuild  N    ~] media-libs/gexiv2-0.6.0  USE="-introspection -static-libs" PYTHON_TARGETS="python2_7 python3_2 -python2_5 -python2_6 -python3_1 -python3_3"
[ebuild  N    ~] dev-libs/libgee-0.10.1  USE="introspection"
[ebuild  N     ] dev-libs/libgee-0.6.7  USE="introspection"
[ebuild  N     ] media-fonts/cantarell-0.0.12  USE="X"
[ebuild  N     ] media-fonts/freefont-20090104  USE="X"
[ebuild  NS   ~] sys-devel/gcc-4.7.3 [4.6.3] USE="cxx doc fortran gtk mudflap nls nptl openmp (-altivec) (-fixed-point) -gcj -go -graphite (-hardened) (-libssp) -lto (-multilib) -multislot -nopie -nossp -objc -objc++ -objc-gc -regression-test -vanilla"
[ebuild  N     ] sys-apps/mlocate-0.26  USE="nls (-selinux)"
[ebuild  N    #] dev-libs/gjs-1.36.1  USE="cairo -examples {-test}"
[ebuild  N     ] app-admin/eselect-ruby-20100603
[ebuild  N    ~] dev-libs/libpwquality-1.2.0-r2  USE="pam python -static-libs" PYTHON_TARGETS="python2_7"
[ebuild  N     ] mail-filter/bogofilter-1.2.3  USE="berkdb -sqlite -tokyocabinet"
[ebuild  N     ] sys-apps/lsb-release-1.4
[ebuild  NS    ] media-libs/gstreamer-1.0.5-r1 [0.10.36] USE="introspection nls orc {-test}"
[ebuild  N     ] dev-libs/json-glib-0.15.2  USE="introspection -debug"
[ebuild  N     ] dev-lang/vala-0.18.1  USE="vapigen {-test}"
[ebuild  N     ] dev-libs/libgusb-0.1.4  USE="introspection -static-libs -vala"
[ebuild  N    ~] dev-util/fix-la-relink-command-0.1.1
[ebuild  NS    ] media-libs/gst-plugins-base-1.0.5-r2 [0.10.36] USE="X alsa introspection nls ogg orc pango theora vorbis -ivorbis"
[ebuild     U #] gnome-base/dconf-0.16.0 [0.12.1] USE="{-test%}"
[ebuild     U ~] net-fs/samba-3.6.15 [3.6.12]
[ebuild     U ~] gnome-base/libgnomekbd-3.6.0 [2.32.0-r1] USE="introspection%*"
[ebuild  NS   #] x11-libs/vte-0.34.6 [0.28.2-r204] USE="introspection -debug -glade"
[ebuild  NS    ] x11-libs/libwnck-3.4.5 [2.31.0] USE="introspection -startup-notification -tools"
[ebuild  NS    ] x11-libs/gtksourceview-3.6.3 [2.10.5-r2] USE="introspection -glade {-test}"
[ebuild  N    #] net-im/telepathy-logger-0.8.0  USE="introspection {-test}"
[ebuild     U #] x11-themes/gnome-backgrounds-3.8.1 [2.32.0]
[ebuild  N     ] media-video/gnome-video-effects-0.4.0
[ebuild  N     ] virtual/monodoc-2.10
[ebuild  NS   ~] media-libs/gst-plugins-good-1.0.7 [0.10.31] USE="nls orc"
[ebuild  NS   #] dev-python/pygobject-3.8.2 [2.28.6-r53] USE="cairo threads -examples {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_1 -python3_3"
[ebuild  NS    ] media-libs/gst-plugins-bad-1.0.5 [0.10.23-r1] USE="nls orc"
[ebuild  N     ] dev-lang/ruby-1.8.7_p371  USE="berkdb doc gdbm ipv6 ncurses readline ssl -debug -examples -libedit -rubytests -socks5 -threads -tk -xemacs"
[ebuild  NS    ] media-libs/gst-plugins-ugly-1.0.5 [0.10.19] USE="nls orc"
[ebuild     U ~] dev-libs/json-c-0.11 [0.9-r1] USE="doc%*"
[ebuild  NS    ] media-plugins/gst-plugins-cdparanoia-1.0.5 [0.10.36]
[ebuild     U ~] gnome-extra/gconf-editor-3.0.1 [2.32.0]
[ebuild     U #] gnome-extra/gucharmap-3.8.2 [3.6.1]
[ebuild  N     ] dev-libs/openobex-1.5  USE="usb -bluetooth -debug -irda -syslog"
[ebuild  N     ] x11-apps/setxkbmap-1.3.0
[ebuild  N     ] dev-scheme/guile-1.8.8-r1  USE="deprecated emacs nls regex threads -debug -debug-freelist -debug-malloc -discouraged -networking"
[ebuild  N     ] net-libs/libpcap-1.3.0-r1  USE="ipv6 -bluetooth -canusb -netlink -static-libs"
[ebuild  N     ] media-libs/libraw-0.14.7  USE="jpeg2k lcms openmp -demosaic -examples -static-libs"
[ebuild  N     ] app-text/recode-3.6_p17-r2  USE="nls -static-libs"
[ebuild  N     ] x11-apps/xhost-1.0.5  USE="ipv6"
[ebuild  N     ] dev-lang/vala-0.14.2-r2  USE="vapigen {-test}"
[ebuild  N     ] dev-util/ragel-6.7-r1  USE="-vim-syntax"
[ebuild  N    #] media-libs/cogl-1.14.0  USE="doc introspection opengl pango -debug -examples -gles2 -profile {-test}"
[ebuild  N    ~] app-i18n/ibus-1.5.2  USE="X dconf gconf gtk gtk3 introspection nls python -deprecated {-test} -vala" PYTHON_SINGLE_TARGET="python2_7 -python2_5 -python2_6" PYTHON_TARGETS="python2_7 -python2_5 -python2_6"
[ebuild  NS    ] media-plugins/gst-plugins-v4l2-1.0.5 [0.10.31] USE="-udev"
[ebuild  N    #] dev-libs/libpeas-1.8.0  USE="gtk python -gjs -glade -seed {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6"
[ebuild  NS    ] media-plugins/gst-plugins-flac-1.0.5 [0.10.31]
[ebuild  NS    ] media-plugins/gst-plugins-mad-1.0.5 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-faad-1.0.5 [0.10.23]
[ebuild  NS    ] media-plugins/gst-plugins-mpeg2dec-1.0.5 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-libmms-1.0.5 [0.10.23]
[ebuild  NS    ] media-plugins/gst-plugins-dvdread-1.0.5 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-dv-1.0.5 [0.10.31]
[ebuild  NS    ] media-plugins/gst-plugins-a52dec-1.0.5 [0.10.19] USE="orc"
[ebuild  NS    ] media-plugins/gst-plugins-resindvd-1.0.5 [0.10.23]
[ebuild     UD~] net-libs/libsoup-2.40.3 [2.42.2]
[ebuild  N     ] app-i18n/enca-1.13-r3  USE="doc recode"
[ebuild  N     ] media-plugins/gst-plugins-jpeg-1.0.5
[ebuild  N    ~] media-plugins/gst-plugins-vpx-1.0.7
[ebuild  N    ~] dev-python/pyatspi-2.6.0-r1  PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_3"
[ebuild  NS    ] media-plugins/gst-plugins-taglib-1.0.5 [0.10.31]
[ebuild  N     ] media-libs/memphis-0.2.3  USE="doc introspection -debug -static-libs -vala"
[ebuild  N    #] x11-themes/gnome-icon-theme-symbolic-3.8.2.2
[ebuild  N     ] net-libs/rest-0.7.12  USE="doc gnome introspection {-test}"
[ebuild     U #] app-text/evince-3.8.2 [2.32.0-r4] USE="-xps%"
[ebuild  NS    ] media-libs/musicbrainz-5.0.1 [3.0.3] USE="-examples {-test}"
[ebuild  N     ] x11-themes/gnome-icon-theme-extras-3.6.2
[ebuild  NS    ] gnome-extra/gtkhtml-4.6.4 [3.32.2]
[ebuild  N    ~] sys-libs/libosinfo-0.2.6  USE="introspection vala {-test}"
[ebuild  N     ] net-libs/gssdp-0.12.2.1  USE="gtk introspection"
[ebuild  N     ] net-libs/gupnp-0.18.4  USE="introspection -connman -networkmanager"
[ebuild  N     ] net-libs/gupnp-igd-0.2.1  USE="introspection python"
[ebuild  N     ] net-libs/libnice-0.1.3-r1  USE="upnp"
[ebuild  N     ] media-plugins/gst-plugins-libnice-0.1.3-r100
[ebuild  N     ] net-libs/farstream-0.2.2  USE="introspection -msn {-test} -upnp"
[ebuild  N     ] net-libs/telepathy-farstream-0.6.0  USE="introspection -examples"
[ebuild  N    #] media-libs/clutter-1.14.4  USE="doc gtk introspection -debug {-test}"
[ebuild  N     ] media-libs/clutter-gtk-1.4.2  USE="introspection -debug -examples"
[ebuild  N     ] media-libs/clutter-gst-2.0.0  USE="introspection -debug -examples"
[ebuild  N    ~] app-accessibility/caribou-0.4.11  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    ~] x11-libs/mx-1.4.7  USE="dbus gtk introspection -debug -glade -startup-notification"
[ebuild  N     ] media-libs/libchamplain-0.12.3  USE="gtk introspection -debug -vala"
[ebuild  N     ] dev-libs/libdaemon-0.14-r1  USE="doc -examples -static-libs"
[ebuild  N    ~] net-libs/liboauth-1.0.1  USE="bindist doc nss -curl"
[ebuild  N     ] dev-libs/apr-1.4.5  USE="doc urandom uuid -older-kernels-compatibility -static-libs"
[ebuild  N     ] media-libs/libgphoto2-2.4.14-r1  USE="doc jpeg nls -examples -exif -gd -zeroconf" CAMERAS="ptp2 -adc65 -agfa_cl20 -aox -ax203 -barbie -canon -casio_qv -clicksmart310 -digigr8 -digita -dimagev -dimera3500 -directory -enigma13 -fuji -gsmart300 -hp215 -iclick -jamcam -jd11 -jl2005a -jl2005c -kodak_dc120 -kodak_dc210 -kodak_dc240 -kodak_dc3200 -kodak_ez200 -konica -konica_qm150 -largan -lg_gsm -mars -mustek -panasonic_coolshot -panasonic_dc1000 -panasonic_dc1580 -panasonic_l859 -pccam300 -pccam600 -polaroid_pdc320 -polaroid_pdc640 -polaroid_pdc700 -ricoh -ricoh_g3 -samsung -sierra -sipix_blink -sipix_blink2 -sipix_web2 -smal -sonix -sony_dscf1 -sony_dscf55 -soundvision -spca50x -sq905 -st2205 -stv0674 -stv0680 -sx330z -template -topfield -toshiba_pdrm11 -tp6801"
[ebuild  NS    ] dev-cpp/gtkmm-3.4.2 [2.24.2] USE="X doc (-aqua) -examples {-test} (-wayland)"
[ebuild     U #] gnome-extra/gnome-system-monitor-3.8.2.1 [2.28.2-r1] USE="-systemd%"
[ebuild  N     ] net-analyzer/nmap-6.25  USE="gtk ipv6 lua nls ssl -ncat -ndiff -nmap-update -nping" LINGUAS="-de -es -fr -hr -hu -id -it -ja -pl -pt_BR -pt_PT -ro -ru -sk -zh"
[ebuild  N     ] net-dns/avahi-0.6.30-r3  USE="dbus doc gdbm gtk introspection ipv6 mono python -autoipd -bookmarks -gtk3 -howl-compat -mdnsresponder-compat -qt4 {-test} -utils"
[ebuild     U ~] net-analyzer/gnome-nettool-3.2.0 [2.32.0]
[ebuild     U #] app-arch/file-roller-3.8.2 [2.32.2] USE="(-packagekit)"
[ebuild  NS    ] media-plugins/gst-plugins-pulse-1.0.5 [0.10.31]
[ebuild   R    ] net-libs/gtk-vnc-0.5.1  USE="gtk3*"
[ebuild  N    #] x11-wm/mutter-3.8.3  USE="introspection -debug {-test}"
[ebuild  N     ] media-plugins/gst-plugins-libav-1.0.5  USE="orc"
[ebuild  NS    ] media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  N     ] dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ] dev-ruby/rubygems-1.8.24  USE="-server {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ] virtual/rubygems-4  RUBY_TARGETS="(ruby19)"
[ebuild  N     ] virtual/rubygems-1  RUBY_TARGETS="(ruby18)"
[ebuild  N     ] dev-ruby/rake-0.9.2.2  USE="-bash-completion -doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ] dev-ruby/hoe-2.12.5  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ] dev-ruby/racc-1.4.8  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ] dev-ruby/rdoc-3.12.2  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby"
[ebuild  N    ~] app-crypt/libsecret-0.15  USE="crypt introspection -debug {-test} -vala"
[ebuild  NS   #] net-libs/webkit-gtk-2.0.3 [1.8.3-r200] USE="geoloc gstreamer introspection jit spell webgl (-aqua) -coverage -debug {-test}"
[ebuild  N    ~] net-libs/libsoup-gnome-2.40.3  USE="introspection -debug"
[ebuild     U #] net-misc/vino-3.8.1 [2.32.2-r1]
[ebuild     U #] net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild     U ~] dev-libs/libgweather-3.6.2 [2.30.3] USE="introspection%*"
[ebuild  N    ~] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild     U #] gnome-extra/yelp-3.8.1 [2.30.2-r200]
[ebuild     U #] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    #] net-libs/gnome-online-accounts-3.8.2  USE="gnome introspection -debug -kerberos"
[ebuild     U ~] dev-libs/libgdata-0.13.3 [0.8.1-r2] USE="-static-libs% -vala%"
[ebuild     U #] gnome-extra/evolution-data-server-3.8.3 [2.32.3-r3] USE="gnome-online-accounts%* gtk%* introspection%* vala%* -api-doc-extras%"
[ebuild  N    ~] net-libs/libzapojit-0.0.2  USE="introspection"
[ebuild     U #] app-cdr/brasero-3.8.0 [2.32.1-r1] USE="mp3%* (-packagekit) -tracker%"
[ebuild     U ~] gnome-extra/gnome-games-3.6.1-r1 [2.28.2] USE="aisleriot%* clutter%* glchess%* sudoku%*" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    ~] games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild     U ~] sys-auth/pambase-20120417-r1 [20101024-r2] USE="-systemd%"
[ebuild  N    #] x11-misc/colord-0.1.31  USE="doc gusb introspection udev -examples -extra-print-profiles -systemd -vala"
[ebuild  N    ~] sys-apps/accountsservice-0.6.30  USE="doc introspection -systemd -vala"
[ebuild  N     ] net-print/cups-pk-helper-0.2.4
[ebuild  N    ~] app-admin/openrc-settingsd-1.0.1  USE="-systemd"
[ebuild     U #] net-misc/networkmanager-0.9.8.2 [0.9.6.4] USE="-systemd% {-test%}"
[ebuild  N     ] net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager -connman -vala"
[ebuild  N     ] net-wireless/bluez-4.101-r5  USE="alsa consolekit cups readline usb -debug -gstreamer -pcmcia (-selinux) -test-programs" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] net-im/telepathy-mission-control-5.14.0-r1  USE="upower -connman -debug -gnome-keyring -networkmanager"
[ebuild  N    #] dev-libs/folks-0.9.2  USE="eds telepathy vala -debug -socialweb {-test} -tracker -utils -zeitgeist"
[ebuild     U ~] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[ebuild  N     ] x11-libs/colord-gtk-0.1.24  USE="doc introspection -vala"
[ebuild  N     ] app-mobilephone/obexd-0.46  USE="usb -eds -nokia -server"
[ebuild  N    #] net-wireless/gnome-bluetooth-3.8.1  USE="introspection -debug"
[ebuild     U #] gnome-extra/nm-applet-0.9.8.2 [0.9.6.4] USE="bluetooth* introspection%* -modemmanager%"
[ebuild     U #] app-editors/gedit-3.8.2 [2.30.4] USE="introspection%* {-test%} -zeitgeist%" PYTHON_TARGETS="python3_2%*"
[ebuild     U #] app-crypt/seahorse-3.8.2 [2.32.0]
[ebuild  N    #] app-misc/tracker-0.16.1  USE="flac gif gstreamer gtk iso jpeg miner-fs mp3 pdf tiff vorbis xml -cue (-eds) -exif -firefox-bookmarks -gsf -iptc -laptop -libsecret -nautilus -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[ebuild  NS   #] gnome-base/gnome-menus-3.8.0 [2.30.5-r1] USE="introspection -debug {-test}"
[uninstall     ] gnome-base/gnome-menus-2.30.5-r1
[blocks b      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.8.0)
[ebuild  NS   #] gnome-base/gnome-desktop-3.8.3 [2.32.1] USE="introspection -debug"
[uninstall     ] gnome-base/gnome-desktop-2.32.1
[blocks b      ] <gnome-base/gnome-desktop-2.32.1-r1:2[doc] ("<gnome-base/gnome-desktop-2.32.1-r1:2[doc]" is blocking gnome-base/gnome-desktop-3.8.3)
[ebuild     U #] media-video/cheese-3.8.2 [2.32.0] USE="introspection%* -sendto% {-test%}"
[ebuild  N    ~] gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[ebuild  N    #] gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[ebuild  N    #] gnome-extra/gnome-contacts-3.8.2  USE="v4l"
[ebuild  N    #] www-client/epiphany-3.8.2  USE="jit nss -debug {-test}"
[ebuild     U #] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild  N    #] gnome-extra/gnome-documents-3.8.3.1
[ebuild  N    #] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild     U #] media-gfx/eog-3.8.2 [2.32.1] USE="exif* introspection%*"
[ebuild     U #] gnome-base/nautilus-3.8.1 [2.32.2.1-r2] USE="previewer%* -debug% -exif% (-packagekit) -sendto% -tracker%"
[ebuild  N    #] gnome-extra/sushi-3.8.1  USE="-office"
[ebuild     U #] x11-terms/gnome-terminal-3.8.3 [2.32.1-r1] USE="nautilus%*"
[ebuild     U #] gnome-base/gnome-settings-daemon-3.8.3 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit* short-touchpad-timeout%* udev%* (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[uninstall     ] gnome-extra/gnome-power-manager-2.32.0-r3
[blocks b      ] <gnome-extra/gnome-power-manager-3.1.3 ("<gnome-extra/gnome-power-manager-3.1.3" is blocking gnome-base/gnome-settings-daemon-3.8.3)
[ebuild     U #] gnome-base/gnome-session-3.8.2.1-r1 [2.32.1-r3] USE="-gconf% -systemd%"
[ebuild  N    #] gnome-extra/gnome-calculator-3.8.2
[uninstall     ] gnome-extra/gcalctool-5.32.2
[blocks b      ] gnome-extra/gnome-calculator ("gnome-extra/gnome-calculator" is blocking gnome-extra/gcalctool-5.32.2)
[blocks b      ] gnome-extra/gcalctool ("gnome-extra/gcalctool" is blocking gnome-extra/gnome-calculator-3.8.2)
[ebuild  N    #] app-admin/gnome-system-log-3.8.1
[ebuild  N    #] media-gfx/gnome-screenshot-3.8.2
[ebuild  N    #] sys-apps/baobab-3.8.2
[ebuild  N    ~] gnome-extra/gnome-search-tool-3.6.0
[ebuild  N    ~] app-dicts/gnome-dictionary-3.6.0  USE="ipv6 -debug"
[ebuild  N    #] media-gfx/gnome-font-viewer-3.8.0
[uninstall     ] gnome-extra/gnome-utils-2.32.0-r2
[blocks b      ] <gnome-extra/gnome-utils-3.4 ("<gnome-extra/gnome-utils-3.4" is blocking app-admin/gnome-system-log-3.8.1, media-gfx/gnome-font-viewer-3.8.0, sys-apps/baobab-3.8.2, app-dicts/gnome-dictionary-3.6.0, gnome-extra/gnome-search-tool-3.6.0, media-gfx/gnome-screenshot-3.8.2)
[ebuild     U #] gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[blocks b      ] <gnome-base/gnome-control-center-2.91 ("<gnome-base/gnome-control-center-2.91" is blocking media-gfx/gnome-font-viewer-3.8.0)
[uninstall     ] gnome-extra/gnome-media-2.32.0-r1
[blocks b      ] gnome-extra/gnome-media[pulseaudio] ("gnome-extra/gnome-media[pulseaudio]" is blocking gnome-base/gnome-control-center-3.8.3)
[blocks b      ] <gnome-extra/gnome-media-2.32.0-r300 ("<gnome-extra/gnome-media-2.32.0-r300" is blocking gnome-base/gnome-control-center-3.8.3)
[ebuild  N    #] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #] gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[blocks b      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.8.3)
[ebuild  N    #] gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    #] gnome-extra/gnome-tweak-tool-3.8.0  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    #] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[blocks B      ] net-libs/libsoup-gnome ("net-libs/libsoup-gnome" is blocking net-libs/libsoup-2.42.2)
[blocks B      ] <sys-apps/shadow-4.1.5-r1 ("<sys-apps/shadow-4.1.5-r1" is blocking sys-auth/pambase-20120417-r1)
[blocks B      ] >=net-libs/libsoup-2.42 (">=net-libs/libsoup-2.42" is blocking net-libs/libsoup-gnome-2.40.3)
[blocks B      ] <dev-lang/vala-0.20.0 ("<dev-lang/vala-0.20.0" is blocking dev-libs/gobject-introspection-1.36.0)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

net-libs/libsoup:2.4

  (net-libs/libsoup-2.42.2::gentoo, installed) pulled in by
    >=net-libs/libsoup-2.42.1:2.4 required by (www-client/epiphany-3.8.2::gentoo, ebuild scheduled for merge)
    (and 10 more with the same problem)

  (net-libs/libsoup-2.40.3::gentoo, ebuild scheduled for merge) pulled in by
    ~net-libs/libsoup-2.40.3[introspection?] required by (net-libs/libsoup-gnome-2.40.3::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


And finaly maybe this one is usefull as well:

Code:
Artemisa  # equery depends net-libs/libsoup-gnome
 * These packages depend on net-libs/libsoup-gnome:
dev-libs/libgdata-0.8.1-r2 (gnome ? >=net-libs/libsoup-gnome-2.26.1:2.4[introspection?])
dev-libs/libgweather-2.30.3 (>=net-libs/libsoup-gnome-2.25.1:2.4)
dev-libs/totem-pl-parser-2.32.6-r3 (>=net-libs/libsoup-gnome-2.30:2.4)
gnome-base/gvfs-1.16.3 (http ? >=net-libs/libsoup-gnome-2.34.0)


And just in case, my USE flags:

Global:

Code:
Artemisa  # cat /etc/portage/make.conf
# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
CFLAGS="-O2 -march=i686 -pipe"
CXXFLAGS="${CFLAGS}"
# WARNING: Changing your CHOST is not something that should be done lightly.
# Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
CHOST="i686-pc-linux-gnu"
MAKEOPTS="-j7"
# These are the USE flags that were used in addition to what is provided by the
# profile used for building.
USE="pulseaudio matroska branding gnome3 keymap doc icu winbind qt3support dbus bindist X a52 aac aalib acpi alsa apm cairo cdda cdr crypt css ctype cups cxx dri dv dvd dvdr emacs encode fbcon ffmpeg flac ftp geoip gif gimp gnome gpm gsl gsm gtk idn ieee1394 imlib ios ipv6 java javascript jpeg jpeg2k -kde latex libwww mad mms mng mono mp3 mp4 mpeg multilib ncurses ogg opengl pda pdf png python -qt4 raw rdesktop samba smp sockets sound speex spell ssl suid svg unicode usb v4l vorbis wifi vmf xemacsxml xvid"
VIDEO_CARDS="radeon intel"

INPUT_DEVICES="evdev synaptics"


GENTOO_MIRRORS="http://www.gtlib.gatech.edu/pub/gentoo ftp://ftp.ussg.iu.edu/pub/linux/gentoo"

SYNC="rsync://rsync3.us.gentoo.org/gentoo-portage"


Package specific:

Code:

Artemisa  # cat /etc/portage/package.use
# required by sys-auth/polkit-0.110
# required by sys-fs/udisks-1.0.4-r5
# required by gnome-base/libgdu-3.0.2
# required by gnome-base/gvfs-1.12.3-r1[gdu]
# required by media-gfx/gimp-2.6.12-r5[gnome]
# required by media-gfx/ufraw-0.19.2[gimp]
# required by media-gfx/imagemagick-6.7.8.7[raw]
# required by media-video/dvdauthor-0.7.0[-graphicsmagick]
# required by app-cdr/brasero-2.32.1-r1[dvd]
# required by media-sound/sound-juicer-2.32.0-r1
# required by gnome-base/gnome-2.32.1-r2
# required by gnome (argument)
=sys-auth/consolekit-0.4.5_p20120320-r1 policykit
# required by sys-power/upower-0.9.20-r2
# required by gnome-base/gnome-session-2.32.1-r3
# required by gnome-base/gnome-2.32.1-r2
# required by gnome (argument)
>=virtual/udev-197-r3 gudev hwdb
# required by gnome-base/gnome-2.32.1-r2
# required by gnome (argument)
=gnome-base/gvfs-1.12.3-r1 gdu
# required by sys-auth/polkit-0.110[pam]
# required by sys-fs/udisks-1.0.4-r5
# required by gnome-base/libgdu-3.0.2
# required by gnome-base/gvfs-1.12.3-r1[gdu]
# required by media-gfx/gimp-2.6.12-r5[gnome]
# required by media-gfx/ufraw-0.19.2[gimp]
# required by media-gfx/imagemagick-6.7.8.7[raw]
# required by media-video/dvdauthor-0.7.0[-graphicsmagick]
# required by app-cdr/brasero-2.32.1-r1[dvd]
# required by media-sound/sound-juicer-2.32.0-r1
# required by gnome-base/gnome-2.32.1-r2
# required by gnome (argument)
=sys-auth/pambase-20101024-r2 consolekit
# required by virtual/udev-197-r3
# required by sys-fs/lvm2-2.02.97-r1[udev]
# required by sys-fs/udisks-1.0.4-r5
# required by gnome-base/libgdu-3.0.2
# required by gnome-base/gvfs-1.12.3-r1[gdu]
# required by media-gfx/gimp-2.6.12-r5[gnome]
# required by media-gfx/ufraw-0.19.2[gimp]
# required by media-gfx/imagemagick-6.7.8.7[raw]
# required by media-video/dvdauthor-0.7.0[-graphicsmagick]
# required by app-cdr/brasero-2.32.1-r1[dvd]
# required by media-sound/sound-juicer-2.32.0-r1
# required by gnome-base/gnome-2.32.1-r2
# required by gnome (argument)
=sys-fs/udev-200 gudev hwdb
x11-base/xorg-server udev
# required by net-print/cups-1.5.2-r4
# required by www-client/google-chrome-28.0.1500.20_beta201172
# required by google-chrome (argument)
=app-text/ghostscript-gpl-9.05-r1 cups
# required by www-client/chromium-27.0.1453.93
# required by chromium (argument)
>=dev-libs/libxml2-2.9.0-r2 icu
# required by www-client/chromium-27.0.1453.93
# required by chromium (argument)
=sys-libs/zlib-1.2.7 minizip
# required by www-client/chromium-27.0.1453.93
# required by chromium (argument)
=dev-libs/libxml2-2.9.0-r1 icu
# required by www-client/chromium-27.0.1453.93
# required by chromium (argument)
=dev-libs/libxml2-2.8.0-r4 icu
# required by www-client/seamonkey-2.17
# required by seamonkey (argument)
=media-libs/libpng-1.5.15 apng
# required by www-client/seamonkey-2.17
# required by seamonkey (argument)
=dev-lang/python-2.7.3-r3 sqlite
# required by dev-qt/qtwebkit-4.8.4[gstreamer]
# required by kde-misc/polkit-kde-kcmodules-0.98_pre20120917-r1
# required by kde-base/kdelibs-4.10.2-r1[policykit]
# required by kde-base/khelpcenter-4.10.2
>=dev-libs/libxml2-2.9.0-r2 -icu
# required by dev-python/wxpython-2.8.12.1
# required by app-emulation/playonlinux-4.1.9
# required by playonlinux (argument)
>=x11-libs/wxGTK-2.8.12.1:2.8 tiff
# required by www-client/chromium-27.0.1453.93
# required by chromium (argument)
>=dev-libs/libxml2-2.9.0-r2 icu
# required by media-libs/fontconfig-2.8.0-r1[doc]
# required by x11-libs/cairo-1.10.2-r3
# required by dev-cpp/cairomm-1.10.0
# required by dev-cpp/pangomm-2.28.4
# required by dev-cpp/gtkmm-2.24.2
# required by gnome-extra/gnome-system-monitor-2.28.2-r1
# required by gnome-base/gnome-2.32.1-r2
# required by @selected
# required by @world (argument)
>=app-text/docbook-sgml-utils-0.6.14-r1 jadetex
# required by media-gfx/graphviz-2.26.3-r4
# required by media-gfx/exiv2-0.23-r1[doc]
# required by media-gfx/ufraw-0.19.2
# required by media-gfx/imagemagick-6.7.8.7[raw]
# required by sci-mathematics/octave-3.4.3-r1[imagemagick]
# required by sci-mathematics/qtoctave-0.9.1-r1
# required by @selected
# required by @world (argument)
>=media-libs/gd-2.0.35-r3 truetype fontconfig
# required by app-doc/doxygen-1.7.6.1[latex]
# required by media-libs/alsa-lib-1.0.26-r1[doc]
# required by media-sound/alsa-utils-1.0.26-r2
# required by sys-power/pm-utils-1.4.1-r2[alsa]
# required by sys-power/upower-0.9.20-r2[deprecated]
# required by gnome-base/gnome-session-2.32.1-r3
# required by gnome-base/gnome-2.32.1-r2
# required by @selected
# required by @world (argument)
>=app-text/texlive-2012 extra
# required by dev-libs/icu-51.1[doc]
# required by media-libs/libvisio-0.0.28
# required by app-office/libreoffice-3.6.6.2
# required by @selected
# required by @world (argument)
=app-doc/doxygen-1.7.6.1 dot
media-video/vlc truetype fontconfig qt4 xml dvd ffmpeg mpeg mad wxwindows aac dts a52 ogg flac theora oggvorbis matroska freetype xv svga gnutls stream vlm httpd cdda vcd cdio live -httpd
app-misc/tracker gstreamer -xine
# required by net-misc/vinagre-3.8.2
# required by gnome-base/gnome-extra-apps-3.8.0
# required by gnome-base/gnome-3.8.0[extras]
# required by =gnome-3.8.0 (argument)
=net-libs/gtk-vnc-0.5.1 gtk3
# required by gnome-extra/gnome-contacts-3.8.2
# required by net-im/empathy-3.8.3[gnome]
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
=dev-libs/folks-0.8.0 eds vala
# required by gnome-base/gnome-control-center-3.8.3
# required by gnome-base/gnome-shell-3.8.3-r1
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
>=gnome-base/gnome-settings-daemon-3.8.3 policykit
# required by gnome-base/gnome-shell-3.8.3-r1[i18n]
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
>=app-i18n/ibus-1.5.2 dconf
# required by gnome-base/gdm-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
>=sys-auth/pambase-20120417-r1 consolekit
# required by gnome-base/gnome-core-apps-3.8.0[networkmanager]
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
>=gnome-extra/nm-applet-0.9.8.2 bluetooth
# required by gnome-base/gnome-control-center-3.6.3-r1
# required by net-libs/gnome-online-accounts-3.8.2[gnome]
# required by gnome-extra/evolution-data-server-3.8.3[gnome-online-accounts]
# required by gnome-extra/gnome-contacts-3.8.2
# required by net-im/empathy-3.8.3[gnome]
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
=gnome-base/gnome-settings-daemon-3.6.4 policykit
# required by media-video/cheese-3.8.2
# required by gnome-base/gnome-control-center-3.6.3-r1[v4l]
# required by net-libs/gnome-online-accounts-3.8.2[gnome]
# required by gnome-extra/evolution-data-server-3.8.3[gnome-online-accounts]
# required by gnome-extra/gnome-contacts-3.8.2
# required by net-im/empathy-3.8.3[gnome]
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
=media-libs/gst-plugins-base-1.0.5-r2 theora
# required by dev-libs/folks-0.8.0[eds,vala]
# required by gnome-extra/gnome-contacts-3.8.2
# required by net-im/empathy-3.8.3[gnome]
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
>=gnome-extra/evolution-data-server-3.8.3 vala
# required by gnome-extra/gnome-contacts-3.8.2
# required by net-im/empathy-3.8.3[gnome]
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-3.8.0 (argument)
>=dev-libs/folks-0.9.2 eds vala
# required by gnome-base/gnome-3.8.0
# required by @selected
# required by @world (argument)
>=gnome-base/gvfs-1.16.3 udisks
# required by sys-auth/polkit-0.110
# required by gnome-base/gnome-control-center-3.8.3
# required by gnome-base/gnome-shell-3.8.3-r1
# required by gnome-base/gnome-3.8.0
# required by @selected
# required by @world (argument)
>=sys-auth/consolekit-0.4.5_p20120320-r2 policykit
=dev-ruby/hoe-2.12.5 -doc
=dev-ruby/rdoc-3.12.2 -doc
=dev-ruby/rake-0.9.2.2 -doc


Iĺd post my unmasking file but i dont think its necesary unless you say so. Greetings and i hope somebody can help me, this is the first time i post on the forums asking for help and i've been using gentoo since i have memory (and i'm 27, well, since it saw the light and was the first system able to pull me out of slackware)


Last edited by Skirmitch on Mon Jun 17, 2013 8:58 pm; edited 1 time in total
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5267

PostPosted: Sat Jun 15, 2013 11:49 pm    Post subject: Reply with quote

That emerge output isn't really readable.
Check with '-t'.
Try putting libsoup-gnome into mask - maybe that way you'll see what's pulling it (besides old libsoup, that is).
Chances are you're simply missing a package or two in keyword file.
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 12:03 am    Post subject: Reply with quote

VoidMage wrote:
That emerge output isn't really readable.
Check with '-t'.
Try putting libsoup-gnome into mask - maybe that way you'll see what's pulling it (besides old libsoup, that is).
Chances are you're simply missing a package or two in keyword file.


Does this tell you anything? I dont use totem so i dont care if it doesnt get installed but not sure what the others do and dont know exactly how to prevent them from being merged either without generating dependence conflicts.

Code:
emerge =gnome-base/gnome-3.8.0 -t >> emerge_forum

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

net-libs/libsoup:2.4

  (net-libs/libsoup-2.42.2::gentoo, installed) pulled in by
    >=net-libs/libsoup-2.42.1:2.4 required by (www-client/epiphany-3.8.2::gentoo, ebuild scheduled for merge)
    (and 10 more with the same problem)

  (net-libs/libsoup-2.40.3::gentoo, ebuild scheduled for merge) pulled in by
    ~net-libs/libsoup-2.40.3[introspection?] required by (net-libs/libsoup-gnome-2.40.3::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following mask changes are necessary to proceed:
 (see "package.unmask" in the portage(5) man page for more details)
# required by dev-libs/totem-pl-parser-2.32.6-r3
# required by media-video/totem-3.8.2
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-base/gnome-3.8.0 (argument)
# /etc/portage/package.mask:
=net-libs/libsoup-gnome-2.40.3

NOTE: The --autounmask-keep-masks option will prevent emerge
      from creating package.unmask or ** keyword changes.

Use --autounmask-write to write changes to config files (honoring
CONFIG_PROTECT). Carefully examine the list of proposed changes,
paying special attention to mask or keyword changes that may expose
experimental or unstable packages.



Text in emerge_forum:

Code:
These are the packages that would be merged, in reverse order:

Calculating dependencies  ... ... ... done!
[ebuild     U #] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[ebuild  N    #]  gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]   gnome-extra/gnome-tweak-tool-3.8.0  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    #]    gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ]   gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[blocks b      ]    <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.8.3)
[ebuild     U #]     gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[ebuild  N    #]  gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[nomerge       ]  media-gfx/gnome-font-viewer-3.8.0
[blocks b      ]   <gnome-base/gnome-control-center-2.91 ("<gnome-base/gnome-control-center-2.91" is blocking media-gfx/gnome-font-viewer-3.8.0)
[nomerge       ]    gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[blocks b      ]     gnome-extra/gnome-media[pulseaudio] ("gnome-extra/gnome-media[pulseaudio]" is blocking gnome-base/gnome-control-center-3.8.3)
[uninstall     ]      gnome-extra/gnome-media-2.32.0-r1
[blocks b      ]   <gnome-base/gnome-control-center-2.91 ("<gnome-base/gnome-control-center-2.91" is blocking media-gfx/gnome-font-viewer-3.8.0)
[ebuild     U #]    gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[blocks b      ]   <gnome-extra/gnome-utils-3.4 ("<gnome-extra/gnome-utils-3.4" is blocking app-admin/gnome-system-log-3.8.1, media-gfx/gnome-font-viewer-3.8.0, sys-apps/baobab-3.8.2, app-dicts/gnome-dictionary-3.6.0, gnome-extra/gnome-search-tool-3.6.0, media-gfx/gnome-screenshot-3.8.2)
[uninstall     ]    gnome-extra/gnome-utils-2.32.0-r2
[ebuild  N    #]  media-gfx/gnome-font-viewer-3.8.0
[ebuild  N    ~]  app-dicts/gnome-dictionary-3.6.0  USE="ipv6 -debug"
[ebuild  N    ~]  gnome-extra/gnome-search-tool-3.6.0
[ebuild  N    #]  sys-apps/baobab-3.8.2
[ebuild  N    #]  media-gfx/gnome-screenshot-3.8.2
[ebuild  N    #]  app-admin/gnome-system-log-3.8.1
[blocks b      ] gnome-extra/gnome-calculator ("gnome-extra/gnome-calculator" is blocking gnome-extra/gcalctool-5.32.2)
[uninstall     ]  gnome-extra/gcalctool-5.32.2
[ebuild  N    #] gnome-extra/gnome-calculator-3.8.2
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  gnome-base/gnome-session-3.8.2.1-r1 [2.32.1-r3] USE="-gconf% -systemd%"
[nomerge       ] gnome-extra/gnome-tweak-tool-3.8.0  PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ]  gnome-base/gnome-settings-daemon-3.8.3 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit* short-touchpad-timeout%* udev%* (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[blocks b      ]   <gnome-extra/gnome-power-manager-3.1.3 ("<gnome-extra/gnome-power-manager-3.1.3" is blocking gnome-base/gnome-settings-daemon-3.8.3)
[uninstall     ]    gnome-extra/gnome-power-manager-2.32.0-r3
[ebuild     U #]  gnome-base/gnome-settings-daemon-3.8.3 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit* short-touchpad-timeout%* udev%* (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  x11-terms/gnome-terminal-3.8.3 [2.32.1-r1] USE="nautilus%*"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]  gnome-extra/sushi-3.8.1  USE="-office"
[ebuild     U #]   gnome-base/nautilus-3.8.1 [2.32.2.1-r2] USE="previewer%* -debug% -exif% (-packagekit) -sendto% -tracker%"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  media-gfx/eog-3.8.2 [2.32.1] USE="exif* introspection%*"
[ebuild  N    #]  net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]  gnome-extra/gnome-documents-3.8.3.1
[ebuild     U #]  mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild  N    #]  www-client/epiphany-3.8.2  USE="jit nss -debug {-test}"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild  N    #]  gnome-extra/gnome-contacts-3.8.2  USE="v4l"
[ebuild  N    #]  gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[nomerge       ]  net-libs/gnome-online-accounts-3.8.2  USE="gnome introspection -debug -kerberos"
[nomerge       ]   x11-libs/libnotify-0.7.5-r1
[nomerge       ]    virtual/notification-daemon-0
[nomerge       ]     gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ]      gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N    ~]       gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[ebuild     U #]       media-video/cheese-3.8.2 [2.32.0] USE="introspection%* -sendto% {-test%}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[nomerge       ]  gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[nomerge       ]   gnome-base/gnome-desktop-3.8.3 [2.32.1] USE="introspection -debug"
[blocks b      ]    <gnome-base/gnome-desktop-2.32.1-r1:2[doc] ("<gnome-base/gnome-desktop-2.32.1-r1:2[doc]" is blocking gnome-base/gnome-desktop-3.8.3)
[uninstall     ]     gnome-base/gnome-desktop-2.32.1
[ebuild  NS   #]   gnome-base/gnome-desktop-3.8.3 [2.32.1] USE="introspection -debug"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ]  gnome-base/gnome-menus-3.8.0 [2.30.5-r1] USE="introspection -debug {-test}"
[blocks b      ]   <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.8.0)
[uninstall     ]    gnome-base/gnome-menus-2.30.5-r1
[ebuild  NS   #]  gnome-base/gnome-menus-3.8.0 [2.30.5-r1] USE="introspection -debug {-test}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]  app-misc/tracker-0.16.1  USE="flac gif gstreamer gtk iso jpeg miner-fs mp3 pdf tiff vorbis xml -cue (-eds) -exif -firefox-bookmarks -gsf -iptc -laptop -libsecret -nautilus -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  app-crypt/seahorse-3.8.2 [2.32.0]
[ebuild     U #]  app-editors/gedit-3.8.2 [2.30.4] USE="introspection%* {-test%} -zeitgeist%" PYTHON_TARGETS="python3_2%*"
[ebuild     U #]  gnome-extra/nm-applet-0.9.8.2 [0.9.6.4] USE="bluetooth* introspection%* -modemmanager%"
[ebuild  N    #]   net-wireless/gnome-bluetooth-3.8.1  USE="introspection -debug"
[ebuild  N     ]    app-mobilephone/obexd-0.46  USE="usb -eds -nokia -server"
[nomerge       ] gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[ebuild  N     ]  x11-libs/colord-gtk-0.1.24  USE="doc introspection -vala"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U ~]  media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N    #]  dev-libs/folks-0.9.2  USE="eds telepathy vala -debug -socialweb {-test} -tracker -utils -zeitgeist"
[ebuild  N     ]   net-im/telepathy-mission-control-5.14.0-r1  USE="upower -connman -debug -gnome-keyring -networkmanager"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ]  net-wireless/gnome-bluetooth-3.8.1  USE="introspection -debug"
[ebuild  N     ]   net-wireless/bluez-4.101-r5  USE="alsa consolekit cups readline usb -debug -gstreamer -pcmcia (-selinux) -test-programs" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[nomerge       ]  dev-libs/libgdata-0.13.3 [0.8.1-r2] USE="-static-libs% -vala%"
[nomerge       ]   net-libs/gnome-online-accounts-3.8.2  USE="gnome introspection -debug -kerberos"
[nomerge       ]    gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N     ]     net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager -connman -vala"
[ebuild     U #]      net-misc/networkmanager-0.9.8.2 [0.9.6.4] USE="-systemd% {-test%}"
[ebuild  N    ~]     app-admin/openrc-settingsd-1.0.1  USE="-systemd"
[ebuild  N     ]     net-print/cups-pk-helper-0.2.4
[ebuild  N    ~]     sys-apps/accountsservice-0.6.30  USE="doc introspection -systemd -vala"
[ebuild  N    #]     x11-misc/colord-0.1.31  USE="doc gusb introspection udev -examples -extra-print-profiles -systemd -vala"
[nomerge       ] app-admin/openrc-settingsd-1.0.1  USE="-systemd"
[nomerge       ]  sys-apps/openrc-0.11.8
[ebuild     U ~]   sys-auth/pambase-20120417-r1 [20101024-r2] USE="-systemd%"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    ~]  games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild     U ~]  gnome-extra/gnome-games-3.6.1-r1 [2.28.2] USE="aisleriot%* clutter%* glchess%* sudoku%*" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  app-cdr/brasero-3.8.0 [2.32.1-r1] USE="mp3%* (-packagekit) -tracker%"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[ebuild  N    ~]  net-libs/libzapojit-0.0.2  USE="introspection"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  gnome-extra/evolution-data-server-3.8.3 [2.32.3-r3] USE="gnome-online-accounts%* gtk%* introspection%* vala%* -api-doc-extras%"
[ebuild     U ~]   dev-libs/libgdata-0.13.3 [0.8.1-r2] USE="-static-libs% -vala%"
[ebuild  N    #]    net-libs/gnome-online-accounts-3.8.2  USE="gnome introspection -debug -kerberos"
[ebuild     U #]  media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U #]  gnome-extra/yelp-3.8.1 [2.30.2-r200]
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild  N    ~]  media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild     U #]  net-misc/vino-3.8.1 [2.32.2-r1]
[nomerge       ] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild     U ~]  dev-libs/libgweather-3.6.2 [2.30.3] USE="introspection%*"
[ebuild  N    #]   net-libs/libsoup-gnome-2.40.3  USE="introspection -debug"
[ebuild  NS   #]  net-libs/webkit-gtk-2.0.3 [1.8.3-r200] USE="geoloc gstreamer introspection jit spell webgl (-aqua) -coverage -debug {-test}"
[ebuild  N    ~]   app-crypt/libsecret-0.15  USE="crypt introspection -debug {-test} -vala"
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[nomerge       ]  dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ]   dev-ruby/rdoc-3.12.2  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby"
[ebuild  N     ]    dev-ruby/racc-1.4.8  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]     dev-ruby/hoe-2.12.5  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]    dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]     dev-ruby/rake-0.9.2.2  USE="-bash-completion -doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]      virtual/rubygems-1  RUBY_TARGETS="(ruby18)"
[ebuild  N     ]      virtual/rubygems-4  RUBY_TARGETS="(ruby19)"
[ebuild  N     ]       dev-ruby/rubygems-1.8.24  USE="-server {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]        dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[nomerge       ] net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild   R    ]  net-libs/gtk-vnc-0.5.1  USE="gtk3*"
[nomerge       ] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[ebuild  NS    ]  media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  N     ]   media-plugins/gst-plugins-libav-1.0.5  USE="orc"
[ebuild  NS    ]   media-plugins/gst-plugins-pulse-1.0.5 [0.10.31]
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    #]   x11-wm/mutter-3.8.3  USE="introspection -debug {-test}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  app-arch/file-roller-3.8.2 [2.32.2] USE="(-packagekit)"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[ebuild  N     ]  x11-themes/gnome-icon-theme-extras-3.6.2
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    #]  x11-themes/gnome-icon-theme-symbolic-3.8.2.2
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N     ]  media-libs/libchamplain-0.12.3  USE="gtk introspection -debug -vala"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    ~]  x11-libs/mx-1.4.7  USE="dbus gtk introspection -debug -glade -startup-notification"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[nomerge       ]   gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    ~]    app-accessibility/caribou-0.4.11  PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N     ]  media-libs/clutter-gst-2.0.0  USE="introspection -debug -examples"
[ebuild  N     ]  media-libs/clutter-gtk-1.4.2  USE="introspection -debug -examples"
[ebuild  N    #]   media-libs/clutter-1.14.4  USE="doc gtk introspection -debug {-test}"
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]  dev-util/ragel-6.7-r1  USE="-vim-syntax"
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N     ]  net-libs/telepathy-farstream-0.6.0  USE="introspection -examples"
[ebuild  N     ]   net-libs/farstream-0.2.2  USE="introspection -msn {-test} -upnp"
[ebuild  N     ]    media-plugins/gst-plugins-libnice-0.1.3-r100
[ebuild  N     ]     net-libs/libnice-0.1.3-r1  USE="upnp"
[ebuild  N     ]      net-libs/gupnp-igd-0.2.1  USE="introspection python"
[ebuild  N     ]       net-libs/gupnp-0.18.4  USE="introspection -connman -networkmanager"
[ebuild  N     ]        net-libs/gssdp-0.12.2.1  USE="gtk introspection"
[ebuild  N     ]         dev-lang/vala-0.14.2-r2  USE="vapigen {-test}"
[nomerge       ] media-libs/libchamplain-0.12.3  USE="gtk introspection -debug -vala"
[ebuild  N     ]  media-libs/memphis-0.2.3  USE="doc introspection -debug -static-libs -vala"
[nomerge       ] app-accessibility/caribou-0.4.11  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    ~]  dev-python/pyatspi-2.6.0-r1  PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_3"
[nomerge       ] gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ]  gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[ebuild  N     ]   x11-apps/xhost-1.0.5  USE="ipv6"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[nomerge       ]  app-misc/tracker-0.16.1  USE="flac gif gstreamer gtk iso jpeg miner-fs mp3 pdf tiff vorbis xml -cue (-eds) -exif -firefox-bookmarks -gsf -iptc -laptop -libsecret -nautilus -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[ebuild  N     ]   app-i18n/enca-1.13-r3  USE="doc recode"
[ebuild  N     ]    app-text/recode-3.6_p17-r2  USE="nls -static-libs"
[ebuild  N    ~]   sys-libs/libosinfo-0.2.6  USE="introspection vala {-test}"
[nomerge       ] www-client/epiphany-3.8.2  USE="jit nss -debug {-test}"
[ebuild  N     ]  net-dns/avahi-0.6.30-r3  USE="dbus doc gdbm gtk introspection ipv6 mono python -autoipd -bookmarks -gtk3 -howl-compat -mdnsresponder-compat -qt4 {-test} -utils"
[nomerge       ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  N     ]  media-libs/libraw-0.14.7  USE="jpeg2k lcms openmp -demosaic -examples -static-libs"
[ebuild  N     ]  media-libs/libgphoto2-2.4.14-r1  USE="doc jpeg nls -examples -exif -gd -zeroconf" CAMERAS="ptp2 -adc65 -agfa_cl20 -aox -ax203 -barbie -canon -casio_qv -clicksmart310 -digigr8 -digita -dimagev -dimera3500 -directory -enigma13 -fuji -gsmart300 -hp215 -iclick -jamcam -jd11 -jl2005a -jl2005c -kodak_dc120 -kodak_dc210 -kodak_dc240 -kodak_dc3200 -kodak_ez200 -konica -konica_qm150 -largan -lg_gsm -mars -mustek -panasonic_coolshot -panasonic_dc1000 -panasonic_dc1580 -panasonic_l859 -pccam300 -pccam600 -polaroid_pdc320 -polaroid_pdc640 -polaroid_pdc700 -ricoh -ricoh_g3 -samsung -sierra -sipix_blink -sipix_blink2 -sipix_web2 -smal -sonix -sony_dscf1 -sony_dscf55 -soundvision -spca50x -sq905 -st2205 -stv0674 -stv0680 -sx330z -template -topfield -toshiba_pdrm11 -tp6801"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U ~]  net-analyzer/gnome-nettool-3.2.0 [2.32.0]
[ebuild  N     ]   net-analyzer/nmap-6.25  USE="gtk ipv6 lua nls ssl -ncat -ndiff -nmap-update -nping" LINGUAS="-de -es -fr -hr -hu -id -it -ja -pl -pt_BR -pt_PT -ro -ru -sk -zh"
[ebuild  N     ]    dev-libs/apr-1.4.5  USE="doc urandom uuid -older-kernels-compatibility -static-libs"
[ebuild  N     ]    net-libs/libpcap-1.3.0-r1  USE="ipv6 -bluetooth -canusb -netlink -static-libs"
[nomerge       ]  gnome-extra/gnome-games-3.6.1-r1 [2.28.2] USE="aisleriot%* clutter%* glchess%* sudoku%*" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ]   games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild  N     ]    dev-scheme/guile-1.8.8-r1  USE="deprecated emacs nls regex threads -debug -debug-freelist -debug-malloc -discouraged -networking"
[nomerge       ] gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N    ~]  app-i18n/ibus-1.5.2  USE="X dconf gconf gtk gtk3 introspection nls python -deprecated {-test} -vala" PYTHON_SINGLE_TARGET="python2_7 -python2_5 -python2_6" PYTHON_TARGETS="python2_7 -python2_5 -python2_6"
[ebuild  N     ]   x11-apps/setxkbmap-1.3.0
[nomerge       ] app-mobilephone/obexd-0.46  USE="usb -eds -nokia -server"
[ebuild  N     ]  dev-libs/openobex-1.5  USE="usb -bluetooth -debug -irda -syslog"
[nomerge       ] media-sound/pulseaudio-3.0-r1
[ebuild     U ~]  dev-libs/json-c-0.11 [0.9-r1] USE="doc%*"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    #]  dev-libs/libpeas-1.8.0  USE="gtk python -gjs -glade -seed {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6"
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]  dev-lang/ruby-1.8.7_p371  USE="berkdb doc gdbm ipv6 ncurses readline ssl -debug -examples -libedit -rubytests -socks5 -threads -tk -xemacs"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[ebuild  NS   #]   dev-python/pygobject-3.8.2 [2.28.6-r53] USE="cairo threads -examples {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_1 -python3_3"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  gnome-extra/gnome-system-monitor-3.8.2.1 [2.28.2-r1] USE="-systemd%"
[ebuild  NS    ]   dev-cpp/gtkmm-3.4.2 [2.24.2] USE="X doc (-aqua) -examples {-test} (-wayland)"
[nomerge       ] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[nomerge       ]  dev-libs/libgdata-0.13.3 [0.8.1-r2] USE="-static-libs% -vala%"
[ebuild  N    ~]   net-libs/liboauth-1.0.1  USE="bindist doc nss -curl"
[nomerge       ] gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[ebuild  N     ]  dev-libs/libdaemon-0.14-r1  USE="doc -examples -static-libs"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ]  dev-libs/totem-pl-parser-2.32.6-r3
[nomerge       ]   net-libs/libsoup-gnome-2.40.3  USE="introspection -debug"
[ebuild     UD~]    net-libs/libsoup-2.40.3 [2.42.2]
[nomerge       ] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild  NS    ]  gnome-extra/gtkhtml-4.6.4 [3.32.2]
[nomerge       ] net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager -connman -vala"
[ebuild  N     ]  net-libs/rest-0.7.12  USE="doc gnome introspection {-test}"
[nomerge       ] net-dns/avahi-0.6.30-r3  USE="dbus doc gdbm gtk introspection ipv6 mono python -autoipd -bookmarks -gtk3 -howl-compat -mdnsresponder-compat -qt4 {-test} -utils"
[ebuild  N     ]  virtual/monodoc-2.10
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  NS    ]  media-plugins/gst-plugins-taglib-1.0.5 [0.10.31]
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[nomerge       ]  media-video/cheese-3.8.2 [2.32.0] USE="introspection%* -sendto% {-test%}"
[ebuild  N    ~]   media-plugins/gst-plugins-vpx-1.0.7
[ebuild  N     ]   media-plugins/gst-plugins-jpeg-1.0.5
[ebuild  N     ]   media-video/gnome-video-effects-0.4.0
[nomerge       ] games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild  N     ]  sys-apps/lsb-release-1.4
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[nomerge       ]  gnome-extra/gnome-contacts-3.8.2  USE="v4l"
[nomerge       ]   gnome-extra/evolution-data-server-3.8.3 [2.32.3-r3] USE="gnome-online-accounts%* gtk%* introspection%* vala%* -api-doc-extras%"
[ebuild  N    ~]    dev-util/fix-la-relink-command-0.1.1
[nomerge       ] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild  N     ]  mail-filter/bogofilter-1.2.3  USE="berkdb -sqlite -tokyocabinet"
[nomerge       ] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[ebuild  NS    ]  media-libs/musicbrainz-5.0.1 [3.0.3] USE="-examples {-test}"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ]  media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS    ]   media-plugins/gst-plugins-resindvd-1.0.5 [0.10.23]
[ebuild  NS    ]   media-plugins/gst-plugins-dvdread-1.0.5 [0.10.19]
[ebuild  NS    ]   media-plugins/gst-plugins-dv-1.0.5 [0.10.31]
[ebuild  NS    ]   media-plugins/gst-plugins-mpeg2dec-1.0.5 [0.10.19]
[ebuild  NS    ]   media-plugins/gst-plugins-a52dec-1.0.5 [0.10.19] USE="orc"
[ebuild  NS    ]   media-plugins/gst-plugins-libmms-1.0.5 [0.10.23]
[ebuild  NS    ]   media-plugins/gst-plugins-faad-1.0.5 [0.10.23]
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  app-text/evince-3.8.2 [2.32.0-r4] USE="-xps%"
[nomerge       ] media-video/vlc-2.0.7
[ebuild     U ~]  net-fs/samba-3.6.15 [3.6.12]
[nomerge       ] gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[nomerge       ]  x11-misc/colord-0.1.31  USE="doc gusb introspection udev -examples -extra-print-profiles -systemd -vala"
[ebuild  N     ]   dev-libs/libgusb-0.1.4  USE="introspection -static-libs -vala"
[nomerge       ] gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N    ~]  dev-libs/libpwquality-1.2.0-r2  USE="pam python -static-libs" PYTHON_TARGETS="python2_7"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  gnome-extra/gucharmap-3.8.2 [3.6.1]
[ebuild     U ~]  gnome-extra/gconf-editor-3.0.1 [2.32.0]
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[ebuild     U #]  x11-themes/gnome-backgrounds-3.8.1 [2.32.0]
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N    #]  net-im/telepathy-logger-0.8.0  USE="introspection {-test}"
[nomerge       ] app-editors/gedit-3.8.2 [2.30.4] USE="introspection%* {-test%} -zeitgeist%" PYTHON_TARGETS="python3_2%*"
[ebuild  NS    ]  x11-libs/gtksourceview-3.6.3 [2.10.5-r2] USE="introspection -glade {-test}"
[nomerge       ] gnome-extra/gnome-system-monitor-3.8.2.1 [2.28.2-r1] USE="-systemd%"
[ebuild  NS    ]  x11-libs/libwnck-3.4.5 [2.31.0] USE="introspection -startup-notification -tools"
[nomerge       ] net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild  NS   #]  x11-libs/vte-0.34.6 [0.28.2-r204] USE="introspection -debug -glade"
[nomerge       ] gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[ebuild     U ~]  gnome-base/libgnomekbd-3.6.0 [2.32.0-r1] USE="introspection%*"
[ebuild     U #]  gnome-base/dconf-0.16.0 [0.12.1] USE="{-test%}"
[nomerge       ] dev-ruby/racc-1.4.8  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[nomerge       ]  dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ]   app-admin/eselect-ruby-20100603
[nomerge       ] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[nomerge       ]  app-cdr/brasero-3.8.0 [2.32.1-r1] USE="mp3%* (-packagekit) -tracker%"
[nomerge       ]   media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS    ]    media-plugins/gst-plugins-cdparanoia-1.0.5 [0.10.36]
[ebuild  NS    ]    media-plugins/gst-plugins-mad-1.0.5 [0.10.19]
[ebuild  NS    ]    media-plugins/gst-plugins-flac-1.0.5 [0.10.31]
[ebuild  NS    ]    media-plugins/gst-plugins-v4l2-1.0.5 [0.10.31] USE="-udev"
[nomerge       ] x11-terms/gnome-terminal-3.8.3 [2.32.1-r1] USE="nautilus%*"
[nomerge       ]  gnome-base/nautilus-3.8.1 [2.32.2.1-r2] USE="previewer%* -debug% -exif% (-packagekit) -sendto% -tracker%"
[nomerge       ]   gnome-extra/sushi-3.8.1  USE="-office"
[ebuild  N    #]    dev-libs/gjs-1.36.1  USE="cairo -examples {-test}"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ]  media-libs/clutter-gst-2.0.0  USE="introspection -debug -examples"
[ebuild  N    #]   media-libs/cogl-1.14.0  USE="doc introspection opengl pango -debug -examples -gles2 -profile {-test}"
[nomerge       ] media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS    ]  media-libs/gst-plugins-ugly-1.0.5 [0.10.19] USE="nls orc"
[nomerge       ] net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild  N     ]  dev-lang/vala-0.18.1  USE="vapigen {-test}"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  NS    ]  media-libs/gst-plugins-bad-1.0.5 [0.10.23-r1] USE="nls orc"
[nomerge       ] app-arch/file-roller-3.8.2 [2.32.2] USE="(-packagekit)"
[ebuild  N     ]  dev-libs/json-glib-0.15.2  USE="introspection -debug"
[nomerge       ] media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS   ~]  media-libs/gst-plugins-good-1.0.7 [0.10.31] USE="nls orc"
[ebuild  NS    ]   media-libs/gst-plugins-base-1.0.5-r2 [0.10.36] USE="X alsa introspection nls ogg orc pango theora vorbis -ivorbis"
[ebuild  NS    ]    media-libs/gstreamer-1.0.5-r1 [0.10.36] USE="introspection nls orc {-test}"
[nomerge       ] gnome-extra/gnome-search-tool-3.6.0
[ebuild  N     ]  sys-apps/mlocate-0.26  USE="nls (-selinux)"
[ebuild  NS   ~] sys-devel/gcc-4.7.3 [4.6.3] USE="cxx doc fortran gtk mudflap nls nptl openmp (-altivec) (-fixed-point) -gcj -go -graphite (-hardened) (-libssp) -lto (-multilib) -multislot -nopie -nossp -objc -objc++ -objc-gc -regression-test -vanilla"
[nomerge       ] net-libs/liboauth-1.0.1  USE="bindist doc nss -curl"
[ebuild  N     ]  media-fonts/freefont-20090104  USE="X"
[nomerge       ]  gnome-base/gnome-settings-daemon-3.8.3 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit* short-touchpad-timeout%* udev%* (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[ebuild  N     ]   media-fonts/cantarell-0.0.12  USE="X"
[nomerge       ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  N     ]  dev-libs/libgee-0.6.7  USE="introspection"
[nomerge       ] app-accessibility/caribou-0.4.11  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    ~]  dev-libs/libgee-0.10.1  USE="introspection"
[nomerge       ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  N    ~]  media-libs/gexiv2-0.6.0  USE="-introspection -static-libs" PYTHON_TARGETS="python2_7 python3_2 -python2_5 -python2_6 -python3_1 -python3_3"
[nomerge       ] app-admin/openrc-settingsd-1.0.1  USE="-systemd"
[ebuild  N     ]  sys-auth/nss-myhostname-0.3
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[nomerge       ]  virtual/rubygems-4  RUBY_TARGETS="(ruby19)"
[nomerge       ]   dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ]    dev-libs/libyaml-0.1.4  USE="doc -examples -static-libs {-test}"
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N     ]  net-im/telepathy-connection-managers-2  USE="-icq -irc -jabber -msn -sip -yahoo -zeroconf"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  gnome-extra/gnome-user-docs-3.8.2 [2.32.0]
[nomerge       ] gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[nomerge       ]  x11-libs/vte-0.34.6 [0.28.2-r204] USE="introspection -debug -glade"
[ebuild     U #]   x11-libs/gnome-pty-helper-0.34.6 [0.34.2]
[blocks B      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[blocks B      ] >=gnome-base/gnome-control-center-2.91.90 (">=gnome-base/gnome-control-center-2.91.90" is blocking gnome-base/gnome-settings-daemon-2.32.1-r2)
[blocks B      ] <dev-lang/vala-0.20.0 ("<dev-lang/vala-0.20.0" is blocking dev-libs/gobject-introspection-1.36.0)
[blocks B      ] >=net-libs/libsoup-2.42 (">=net-libs/libsoup-2.42" is blocking net-libs/libsoup-gnome-2.40.3)
[blocks B      ] <sys-apps/shadow-4.1.5-r1 ("<sys-apps/shadow-4.1.5-r1" is blocking sys-auth/pambase-20120417-r1)
[blocks B      ] net-libs/libsoup-gnome ("net-libs/libsoup-gnome" is blocking net-libs/libsoup-2.42.2)
[/quote]
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5267

PostPosted: Sun Jun 16, 2013 12:18 am    Post subject: Reply with quote

Well, for a start put something >=totem-pl-parser-3.4.4 into keywords and recheck.
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 1:01 am    Post subject: Reply with quote

VoidMage wrote:
Well, for a start put something >=totem-pl-parser-3.4.4 into keywords and recheck.


Ok, tbh i really dont know what i just did but i just did it blindly. Here is the result after adding it to accept_keywords:

Code:
!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

net-libs/libsoup:2.4

  (net-libs/libsoup-2.42.2::gentoo, installed) pulled in by
    >=net-libs/libsoup-2.42.1:2.4 required by (www-client/epiphany-3.8.2::gentoo, ebuild scheduled for merge)
    (and 10 more with the same problem)

  (net-libs/libsoup-2.40.3::gentoo, ebuild scheduled for merge) pulled in by
    ~net-libs/libsoup-2.40.3[introspection?] required by (net-libs/libsoup-gnome-2.40.3::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following mask changes are necessary to proceed:
 (see "package.unmask" in the portage(5) man page for more details)
# required by dev-libs/totem-pl-parser-2.32.6-r3
# required by media-video/totem-3.8.2
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-base/gnome-3.8.0 (argument)
# /etc/portage/package.mask:
=net-libs/libsoup-gnome-2.40.3

NOTE: The --autounmask-keep-masks option will prevent emerge
      from creating package.unmask or ** keyword changes.
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 1:22 am    Post subject: Reply with quote

Sorry, my mistake, fixed, this is what i get now:

Code:
!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

net-libs/libsoup:2.4

  (net-libs/libsoup-2.42.2::gentoo, installed) pulled in by
    >=net-libs/libsoup-2.42.1:2.4 required by (www-client/epiphany-3.8.2::gentoo, ebuild scheduled for merge)
    (and 11 more with the same problem)

  (net-libs/libsoup-2.40.3::gentoo, ebuild scheduled for merge) pulled in by
    ~net-libs/libsoup-2.40.3[introspection?] required by (net-libs/libsoup-gnome-2.40.3::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following mask changes are necessary to proceed:
 (see "package.unmask" in the portage(5) man page for more details)
# required by dev-libs/libgweather-3.6.2
# required by gnome-extra/evolution-data-server-3.8.3[weather]
# required by gnome-extra/gnome-contacts-3.8.2
# required by net-im/empathy-3.8.3[gnome]
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-base/gnome-3.8.0 (argument)
# /etc/portage/package.mask:
=net-libs/libsoup-gnome-2.40.3

NOTE: The --autounmask-keep-masks option will prevent emerge
      from creating package.unmask or ** keyword changes.
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5267

PostPosted: Sun Jun 16, 2013 7:24 am    Post subject: Reply with quote

Next on the list: >=dev-libs/libgweather-3.8.1.
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 7:23 pm    Post subject: Reply with quote

VoidMage wrote:
Next on the list: >=dev-libs/libgweather-3.8.1.


Now i got this:

Code:

  [blocks B      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[blocks B      ] >=gnome-base/gnome-control-center-2.91.90 (">=gnome-base/gnome-control-center-2.91.90" is blocking gnome-base/gnome-settings-daemon-2.32.1-r2)
[blocks B      ] <dev-lang/vala-0.20.0 ("<dev-lang/vala-0.20.0" is blocking dev-libs/gobject-introspection-1.36.0)
[blocks B      ] <sys-apps/shadow-4.1.5-r1 ("<sys-apps/shadow-4.1.5-r1" is blocking sys-auth/pambase-20120417-r1)

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (dev-libs/gobject-introspection-1.36.0::gentoo, installed) pulled in by
    >=dev-libs/gobject-introspection-0.9.6 required by (net-im/telepathy-logger-0.8.0::gentoo, ebuild scheduled for merge)
    dev-libs/gobject-introspection required by (media-libs/libchamplain-0.12.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (gnome-base/gnome-menus-3.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5:= required by (gnome-base/gconf-2.32.4-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.6:= required by (dev-libs/libgee-0.6.7::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.8 required by (media-libs/gstreamer-0.10.36::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.3 required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.0:= required by (sys-libs/libosinfo-0.2.6::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (net-libs/libsocialweb-0.25.21::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (net-libs/telepathy-farstream-0.6.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (sys-fs/udisks-2.1.0::gentoo, installed)
    >=dev-libs/gobject-introspection-1.30 required by (dev-libs/folks-0.9.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.0 required by (gnome-extra/gucharmap-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.0 required by (x11-libs/gtksourceview-3.6.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (media-video/cheese-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.3 required by (x11-libs/gtk+-2.24.17::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.0 required by (x11-libs/vte-0.34.6::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.4 required by (net-libs/gupnp-0.18.4::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.12 required by (gnome-extra/evolution-data-server-3.8.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.29 required by (dev-libs/libgusb-0.1.4::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.3 required by (net-misc/networkmanager-0.9.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (net-wireless/gnome-bluetooth-3.8.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.1 required by (media-libs/gst-plugins-base-1.0.5-r2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.12 required by (gnome-base/gdm-3.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.8 required by (app-i18n/ibus-1.5.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (net-libs/rest-0.7.12::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.3 required by (app-cdr/brasero-3.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.1 required by (media-libs/gstreamer-1.0.5-r1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.2 required by (net-libs/gnome-online-accounts-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6:= required by (dev-libs/libgee-0.10.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.1 required by (gnome-base/gnome-shell-3.8.3-r1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.32 required by (x11-libs/gtk+-3.8.2::gentoo, installed)
    dev-libs/gobject-introspection required by (gnome-extra/gnome-games-3.6.1-r1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.32 required by (x11-libs/libnotify-0.7.5-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.10.8 required by (gnome-base/librsvg-2.36.4::gentoo, installed)
    >=dev-libs/gobject-introspection-1.30.0 required by (gnome-base/libgnome-keyring-3.6.0::gentoo, installed)
    >=dev-libs/gobject-introspection-0.6.7 required by (net-libs/gssdp-0.12.2.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.12 required by (media-libs/clutter-gtk-1.4.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.32.0 required by (net-libs/webkit-gtk-2.0.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5:0/0= required by (gnome-base/gconf-2.32.4-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.5 required by (dev-libs/libgweather-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (net-libs/telepathy-glib-0.20.1-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.5 required by (net-dns/avahi-0.6.30-r3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.4 required by (gnome-base/nautilus-3.8.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (net-libs/libsoup-2.42.2::gentoo, installed)
    dev-libs/gobject-introspection required by (media-libs/memphis-0.2.3::gentoo, ebuild scheduled for merge)
    dev-libs/gobject-introspection required by (sys-power/upower-0.9.20-r2::gentoo, installed)
    >=dev-libs/gobject-introspection-1.36.0 required by (dev-libs/gjs-1.36.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.7 required by (gnome-base/gnome-desktop-3.8.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.14 required by (x11-libs/libwnck-3.4.5::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (dev-libs/totem-pl-parser-3.4.4::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.12 required by (sys-apps/accountsservice-0.6.30::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.4 required by (x11-libs/mx-1.4.7::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (media-video/totem-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.8 required by (media-libs/clutter-gst-2.0.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.1 required by (dev-libs/libpeas-1.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.8 required by (x11-misc/colord-0.1.31::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (x11-libs/pango-1.34.1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.12 required by (media-libs/gst-plugins-base-0.10.36::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.6 required by (gnome-extra/sushi-3.8.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (x11-libs/libxklavier-5.2.1::gentoo, installed)
    >=dev-libs/gobject-introspection-1 required by (sys-auth/polkit-0.110::gentoo, installed)
    >=dev-libs/gobject-introspection-1 required by (app-text/evince-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (dev-libs/json-glib-0.15.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.11 required by (net-libs/farstream-0.2.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.6 required by (gnome-extra/gnome-documents-3.8.3.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30.0 required by (net-libs/libzapojit-0.0.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (app-misc/tracker-0.16.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.34 required by (app-crypt/gcr-3.8.2::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.5 required by (x11-wm/mutter-3.8.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (gnome-extra/nm-applet-0.9.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.34.1.1 required by (dev-python/pygobject-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (media-libs/clutter-1.14.4::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.3 required by (media-gfx/eog-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.34.2 required by (media-libs/cogl-1.14.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10 required by (net-libs/gupnp-igd-0.2.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.7 required by (app-accessibility/caribou-0.4.11::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (dev-libs/atk-2.8.0::gentoo, installed)
    >=dev-libs/gobject-introspection-1.29 required by (app-crypt/libsecret-0.15::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (app-accessibility/at-spi2-core-2.6.3::gentoo, installed)
    >=dev-libs/gobject-introspection-1.32.1 required by (app-text/poppler-0.22.2-r2::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.8 required by (x11-libs/colord-gtk-0.1.24::gentoo, ebuild scheduled for merge)
    dev-libs/gobject-introspection required by @selected
    >=dev-libs/gobject-introspection-0.9.7 required by (dev-libs/libgdata-0.13.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.4 required by (net-libs/gtk-vnc-0.5.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.3 required by (app-editors/gedit-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (gnome-base/libgnomekbd-3.6.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.0 required by (gnome-base/gsettings-desktop-schemas-3.8.2::gentoo, installed)

  (dev-lang/vala-0.18.1::gentoo, ebuild scheduled for merge) pulled in by
    dev-lang/vala:0.18 required by (app-misc/tracker-0.16.1::gentoo, ebuild scheduled for merge)
    dev-lang/vala:0.18 required by (gnome-extra/gnome-contacts-3.8.2::gentoo, ebuild scheduled for merge)
    dev-lang/vala:0.18[vapigen] required by (sys-libs/libosinfo-0.2.6::gentoo, ebuild scheduled for merge)
    dev-lang/vala:0.18 required by (media-gfx/shotwell-0.14.1::gentoo, ebuild scheduled for merge)
    dev-lang/vala:0.18[vapigen] required by (gnome-extra/evolution-data-server-3.8.3::gentoo, ebuild scheduled for merge)
    dev-lang/vala:0.18[vapigen] required by (dev-libs/folks-0.9.2::gentoo, ebuild scheduled for merge)
    dev-lang/vala:0.18 required by (net-misc/vinagre-3.8.2::gentoo, ebuild scheduled for merge)

  (sys-apps/shadow-4.1.4.3::gentoo, installed) pulled in by
    >=sys-apps/shadow-4.1 required by (virtual/shadow-0::gentoo, installed)

  (dev-lang/vala-0.14.2-r2::gentoo, ebuild scheduled for merge) pulled in by
    dev-lang/vala:0.14[vapigen] required by (net-libs/gssdp-0.12.2.1::gentoo, ebuild scheduled for merge)

  (sys-auth/pambase-20120417-r1::gentoo, ebuild scheduled for merge) pulled in by
    sys-auth/pambase required by (sys-auth/polkit-0.110::gentoo, installed)
    >=sys-auth/pambase-20081028 required by (net-misc/openssh-5.9_p1-r4::gentoo, installed)
    sys-auth/pambase[consolekit] required by (sys-auth/polkit-0.110::gentoo, installed)
    sys-auth/pambase required by (sys-libs/pam-1.1.6-r2::gentoo, installed)
    sys-auth/pambase required by (sys-apps/openrc-0.11.8::gentoo, installed)
    sys-auth/pambase[consolekit] required by (gnome-base/gdm-3.8.0::gentoo, ebuild scheduled for merge)
    >=sys-auth/pambase-20080219.1 required by (sys-apps/shadow-4.1.4.3::gentoo, installed)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked




Btw, i would like to know whats the logic behind what we are doing. We are accepting higher versions of some packages but they should still need libsoup-gnome to function, i dont understand why they stop needing it when we upgrade them
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5267

PostPosted: Sun Jun 16, 2013 8:35 pm    Post subject: Reply with quote

As for vala, that probably just something >=dev-lang/vala-0.20.0 into keywords.
Something alike for gnome-base/gnome-settings-daemon.

The other thing IIRC (as it's an old problem), 'emerge -1 sys-apps/shadow sys-auth/pambase' was the solution.


Last edited by VoidMage on Sun Jun 16, 2013 8:37 pm; edited 1 time in total
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 8:37 pm    Post subject: Reply with quote

VoidMage wrote:
As for vala, that probably just something >=dev-lang/vala-0.20.0 into keywords.

The other thing IIRC (as it's an old problem), 'emerge -1 sys-apps/shadow sys-auth/pambase' was the solution.


This is what i get when i try to emerge shadow y pambase:

Code:
Artemisa  # emerge -1 sys-apps/shadow sys-auth/pambase
Calculating dependencies... done!
[ebuild     U ~] sys-auth/pambase-20120417-r1 [20101024-r2] USE="-systemd%"
[ebuild   R    ] sys-apps/shadow-4.1.4.3
[blocks B      ] <sys-apps/shadow-4.1.5-r1 ("<sys-apps/shadow-4.1.5-r1" is blocking sys-auth/pambase-20120417-r1)

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (sys-apps/shadow-4.1.4.3::gentoo, ebuild scheduled for merge) pulled in by
    sys-apps/shadow
    >=sys-apps/shadow-4.1 required by (virtual/shadow-0::gentoo, installed)

  (sys-auth/pambase-20120417-r1::gentoo, ebuild scheduled for merge) pulled in by
    sys-auth/pambase required by (sys-auth/polkit-0.110::gentoo, installed)
    >=sys-auth/pambase-20081028 required by (net-misc/openssh-5.9_p1-r4::gentoo, installed)
    sys-auth/pambase required by (app-admin/sudo-1.8.6_p7::gentoo, installed)
    sys-auth/pambase[consolekit] required by (sys-auth/polkit-0.110::gentoo, installed)
    sys-auth/pambase required by (sys-libs/pam-1.1.6-r2::gentoo, installed)
    sys-auth/pambase required by (sys-apps/openrc-0.11.8::gentoo, installed)
    sys-auth/pambase
    >=sys-auth/pambase-20080219.1 required by (sys-apps/shadow-4.1.4.3::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5267

PostPosted: Sun Jun 16, 2013 8:38 pm    Post subject: Reply with quote

So, obviously, >=sys-apps/shadow-4.1.5-r1 is needed in keywords (likely '=' will be enough).
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 8:43 pm    Post subject: Reply with quote

VoidMage wrote:
So, obviously, >=sys-apps/shadow-4.1.5-r1 is needed in keywords (likely '=' will be enough).


My bad, u r right. Now this is what iḿ getting but i'm still not getting the logic of what we are doing (oc i understood the last one but not the rest).

Code:
[blocks B      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[blocks B      ] >=gnome-base/gnome-control-center-2.91.90 (">=gnome-base/gnome-control-center-2.91.90" is blocking gnome-base/gnome-settings-daemon-2.32.1-r2)
[blocks B      ] <dev-lang/vala-0.20.0 ("<dev-lang/vala-0.20.0" is blocking dev-libs/gobject-introspection-1.36.0)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/vala-common:0

  (dev-libs/vala-common-0.18.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/vala-common-0.20.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/vala-common-0.20.1 required by (dev-lang/vala-0.20.1::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by dev-lang/vala-0.20.1
# required by gnome-extra/evolution-data-server-3.8.3[vala]
# required by gnome-extra/gnome-contacts-3.8.2
# required by net-im/empathy-3.8.3[gnome]
# required by gnome-base/gnome-core-apps-3.8.0
# required by gnome-base/gnome-3.8.0
# required by =gnome-base/gnome-3.8.0 (argument)
=dev-libs/vala-common-0.20.1 ~x86


I guess i should unmask vala-common?

Edit, if i add Vala-common to accept ~x86, now the error i get is:

Code:
[blocks B      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[blocks B      ] >=gnome-base/gnome-control-center-2.91.90 (">=gnome-base/gnome-control-center-2.91.90" is blocking gnome-base/gnome-settings-daemon-2.32.1-r2)
[blocks B      ] <dev-lang/vala-0.20.0 ("<dev-lang/vala-0.20.0" is blocking dev-libs/gobject-introspection-1.36.0)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/vala-common:0

  (dev-libs/vala-common-0.18.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/vala-common-0.20.1::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/vala-common-0.20.1 required by (dev-lang/vala-0.20.1::gentoo, ebuild scheduled for merge)


Which i guess it will be solved if i emerge vala-common separated, so do i just do that?
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 9:07 pm    Post subject: Reply with quote

Ok, i just emerged Vala-common separatedly and now i get this....

Code:
[blocks B      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[blocks B      ] >=gnome-base/gnome-control-center-2.91.90 (">=gnome-base/gnome-control-center-2.91.90" is blocking gnome-base/gnome-settings-daemon-2.32.1-r2)
[blocks B      ] <dev-lang/vala-0.20.0 ("<dev-lang/vala-0.20.0" is blocking dev-libs/gobject-introspection-1.36.0)

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (dev-libs/gobject-introspection-1.36.0::gentoo, installed) pulled in by
    >=dev-libs/gobject-introspection-0.9.6 required by (net-im/telepathy-logger-0.8.0::gentoo, ebuild scheduled for merge)
    dev-libs/gobject-introspection required by (media-libs/libchamplain-0.12.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (gnome-base/gnome-menus-3.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5:= required by (gnome-base/gconf-2.32.4-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.6:= required by (dev-libs/libgee-0.6.7::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.8 required by (media-libs/gstreamer-0.10.36::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.3 required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.0:= required by (sys-libs/libosinfo-0.2.6::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (net-libs/libsocialweb-0.25.21::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (net-libs/telepathy-farstream-0.6.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (sys-fs/udisks-2.1.0::gentoo, installed)
    >=dev-libs/gobject-introspection-1.30 required by (dev-libs/folks-0.9.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.0 required by (gnome-extra/gucharmap-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.0 required by (x11-libs/gtksourceview-3.6.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (media-video/cheese-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.3 required by (x11-libs/gtk+-2.24.17::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.0 required by (x11-libs/vte-0.34.6::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.4 required by (net-libs/gupnp-0.18.4::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.12 required by (gnome-extra/evolution-data-server-3.8.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.29 required by (dev-libs/libgusb-0.1.4::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.3 required by (net-misc/networkmanager-0.9.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (net-wireless/gnome-bluetooth-3.8.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.1 required by (media-libs/gst-plugins-base-1.0.5-r2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.12 required by (gnome-base/gdm-3.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.8 required by (app-i18n/ibus-1.5.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (net-libs/rest-0.7.12::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.3 required by (app-cdr/brasero-3.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.1 required by (media-libs/gstreamer-1.0.5-r1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.2 required by (net-libs/gnome-online-accounts-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6:= required by (dev-libs/libgee-0.10.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.1 required by (gnome-base/gnome-shell-3.8.3-r1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.32 required by (x11-libs/gtk+-3.8.2::gentoo, installed)
    dev-libs/gobject-introspection required by (gnome-extra/gnome-games-3.6.1-r1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.32 required by (x11-libs/libnotify-0.7.5-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.10.8 required by (gnome-base/librsvg-2.36.4::gentoo, installed)
    >=dev-libs/gobject-introspection-1.30.0 required by (gnome-base/libgnome-keyring-3.6.0::gentoo, installed)
    >=dev-libs/gobject-introspection-0.6.7 required by (net-libs/gssdp-0.12.2.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.12 required by (media-libs/clutter-gtk-1.4.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.32.0 required by (net-libs/webkit-gtk-2.0.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5:0/0= required by (gnome-base/gconf-2.32.4-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.5 required by (dev-libs/libgweather-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (net-libs/telepathy-glib-0.20.1-r1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.5 required by (net-dns/avahi-0.6.30-r3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.4 required by (gnome-base/nautilus-3.8.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (net-libs/libsoup-2.42.2::gentoo, installed)
    dev-libs/gobject-introspection required by (media-libs/memphis-0.2.3::gentoo, ebuild scheduled for merge)
    dev-libs/gobject-introspection required by (sys-power/upower-0.9.20-r2::gentoo, installed)
    >=dev-libs/gobject-introspection-1.36.0 required by (dev-libs/gjs-1.36.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.7 required by (gnome-base/gnome-desktop-3.8.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.14 required by (x11-libs/libwnck-3.4.5::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (dev-libs/totem-pl-parser-3.4.4::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.12 required by (sys-apps/accountsservice-0.6.30::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.4 required by (x11-libs/mx-1.4.7::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (media-video/totem-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.8 required by (media-libs/clutter-gst-2.0.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.1 required by (dev-libs/libpeas-1.8.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.8 required by (x11-misc/colord-0.1.31::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (x11-libs/pango-1.34.1::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.12 required by (media-libs/gst-plugins-base-0.10.36::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.6 required by (gnome-extra/sushi-3.8.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30 required by (x11-libs/libxklavier-5.2.1::gentoo, installed)
    >=dev-libs/gobject-introspection-1 required by (sys-auth/polkit-0.110::gentoo, installed)
    >=dev-libs/gobject-introspection-1 required by (app-text/evince-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (dev-libs/json-glib-0.15.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.11 required by (net-libs/farstream-0.2.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.6 required by (gnome-extra/gnome-documents-3.8.3.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.30.0 required by (net-libs/libzapojit-0.0.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.5 required by (app-misc/tracker-0.16.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.34 required by (app-crypt/gcr-3.8.2::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.5 required by (x11-wm/mutter-3.8.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (gnome-extra/nm-applet-0.9.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.34.1.1 required by (dev-python/pygobject-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (media-libs/clutter-1.14.4::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.3 required by (media-gfx/eog-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.34.2 required by (media-libs/cogl-1.14.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10 required by (net-libs/gupnp-igd-0.2.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.10.7 required by (app-accessibility/caribou-0.4.11::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (dev-libs/atk-2.8.0::gentoo, installed)
    >=dev-libs/gobject-introspection-1.29 required by (app-crypt/libsecret-0.15::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.6 required by (app-accessibility/at-spi2-core-2.6.3::gentoo, installed)
    >=dev-libs/gobject-introspection-1.32.1 required by (app-text/poppler-0.22.2-r2::gentoo, installed)
    >=dev-libs/gobject-introspection-0.9.8 required by (x11-libs/colord-gtk-0.1.24::gentoo, ebuild scheduled for merge)
    dev-libs/gobject-introspection required by @selected
    >=dev-libs/gobject-introspection-0.9.7 required by (dev-libs/libgdata-0.13.3::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.4 required by (net-libs/gtk-vnc-0.5.1::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.9.3 required by (app-editors/gedit-3.8.2::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-0.6.7 required by (gnome-base/libgnomekbd-3.6.0::gentoo, ebuild scheduled for merge)
    >=dev-libs/gobject-introspection-1.31.0 required by (gnome-base/gsettings-desktop-schemas-3.8.2::gentoo, installed)

  (dev-lang/vala-0.14.2-r2::gentoo, ebuild scheduled for merge) pulled in by
    dev-lang/vala:0.14[vapigen] required by (net-libs/gssdp-0.12.2.1::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked


I SUPPOSE that the Vala problem can be solved by pulling gssdp to 0.14.13 which has ~x86 keyword but the introspection one i dont know how to fix it (iḿ not sure about the Vala one neither, i dont know how dangerous is to accept ~x86 masks all the time)
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 9:17 pm    Post subject: Reply with quote

Ok, i just added the ~x86 thing to keywords and now i end up with this (it solved the introspection problem at the same time):

Edit: Btw, when i try to do an emerge -u world, it still tryes to update the libsoup-gnome we put in packages.mask, i will need to fix that as well so i can update my system


Code:
Artemisa  # emerge -tp =gnome-base/gnome-3.8.0

These are the packages that would be merged, in reverse order:

Calculating dependencies... done!
[ebuild     U #] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[ebuild  N    #]  gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]   gnome-extra/gnome-tweak-tool-3.8.0  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    #]    gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ]   gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[blocks b      ]    <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.8.3)
[ebuild     U #]     gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[ebuild  N    #]  gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[nomerge       ]  media-gfx/gnome-font-viewer-3.8.0
[blocks b      ]   <gnome-base/gnome-control-center-2.91 ("<gnome-base/gnome-control-center-2.91" is blocking media-gfx/gnome-font-viewer-3.8.0)
[nomerge       ]    gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[blocks b      ]     gnome-extra/gnome-media[pulseaudio] ("gnome-extra/gnome-media[pulseaudio]" is blocking gnome-base/gnome-control-center-3.8.3)
[uninstall     ]      gnome-extra/gnome-media-2.32.0-r1
[blocks b      ]   <gnome-base/gnome-control-center-2.91 ("<gnome-base/gnome-control-center-2.91" is blocking media-gfx/gnome-font-viewer-3.8.0)
[ebuild     U #]    gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[blocks b      ]   <gnome-extra/gnome-utils-3.4 ("<gnome-extra/gnome-utils-3.4" is blocking app-admin/gnome-system-log-3.8.1, media-gfx/gnome-font-viewer-3.8.0, sys-apps/baobab-3.8.2, app-dicts/gnome-dictionary-3.6.0, gnome-extra/gnome-search-tool-3.6.0, media-gfx/gnome-screenshot-3.8.2)
[uninstall     ]    gnome-extra/gnome-utils-2.32.0-r2
[ebuild  N    #]  media-gfx/gnome-font-viewer-3.8.0
[ebuild  N    ~]  app-dicts/gnome-dictionary-3.6.0  USE="ipv6 -debug"
[ebuild  N    ~]  gnome-extra/gnome-search-tool-3.6.0
[ebuild  N    #]  sys-apps/baobab-3.8.2
[ebuild  N    #]  media-gfx/gnome-screenshot-3.8.2
[ebuild  N    #]  app-admin/gnome-system-log-3.8.1
[blocks b      ] gnome-extra/gnome-calculator ("gnome-extra/gnome-calculator" is blocking gnome-extra/gcalctool-5.32.2)
[uninstall     ]  gnome-extra/gcalctool-5.32.2
[ebuild  N    #] gnome-extra/gnome-calculator-3.8.2
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  gnome-base/gnome-session-3.8.2.1-r1 [2.32.1-r3] USE="-gconf% -systemd%"
[nomerge       ] gnome-extra/gnome-tweak-tool-3.8.0  PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ]  gnome-base/gnome-settings-daemon-3.8.3 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit* short-touchpad-timeout%* udev%* (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[blocks b      ]   <gnome-extra/gnome-power-manager-3.1.3 ("<gnome-extra/gnome-power-manager-3.1.3" is blocking gnome-base/gnome-settings-daemon-3.8.3)
[uninstall     ]    gnome-extra/gnome-power-manager-2.32.0-r3
[ebuild     U #]  gnome-base/gnome-settings-daemon-3.8.3 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit* short-touchpad-timeout%* udev%* (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  x11-terms/gnome-terminal-3.8.3 [2.32.1-r1] USE="nautilus%*"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]  gnome-extra/sushi-3.8.1  USE="-office"
[ebuild     U #]   gnome-base/nautilus-3.8.1 [2.32.2.1-r2] USE="previewer%* -debug% -exif% (-packagekit) -sendto% -tracker%"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  media-gfx/eog-3.8.2 [2.32.1] USE="exif* introspection%*"
[ebuild  N    #]  net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]  gnome-extra/gnome-documents-3.8.3.1
[ebuild     U #]  mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild  N    #]  www-client/epiphany-3.8.2  USE="jit nss -debug {-test}"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild  N    #]  gnome-extra/gnome-contacts-3.8.2  USE="v4l"
[ebuild  N    #]  gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[nomerge       ]  net-libs/gnome-online-accounts-3.8.2  USE="gnome introspection -debug -kerberos"
[nomerge       ]   x11-libs/libnotify-0.7.5-r1
[nomerge       ]    virtual/notification-daemon-0
[nomerge       ]     gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ]      gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N    ~]       gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[ebuild     U #]       media-video/cheese-3.8.2 [2.32.0] USE="introspection%* -sendto% {-test%}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[nomerge       ]  gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[nomerge       ]   gnome-base/gnome-desktop-3.8.3 [2.32.1] USE="introspection -debug"
[blocks b      ]    <gnome-base/gnome-desktop-2.32.1-r1:2[doc] ("<gnome-base/gnome-desktop-2.32.1-r1:2[doc]" is blocking gnome-base/gnome-desktop-3.8.3)
[uninstall     ]     gnome-base/gnome-desktop-2.32.1
[ebuild  NS   #]   gnome-base/gnome-desktop-3.8.3 [2.32.1] USE="introspection -debug"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ]  gnome-base/gnome-menus-3.8.0 [2.30.5-r1] USE="introspection -debug {-test}"
[blocks b      ]   <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.8.0)
[uninstall     ]    gnome-base/gnome-menus-2.30.5-r1
[ebuild  NS   #]  gnome-base/gnome-menus-3.8.0 [2.30.5-r1] USE="introspection -debug {-test}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    #]  app-misc/tracker-0.16.1  USE="flac gif gstreamer gtk iso jpeg miner-fs mp3 pdf tiff vorbis xml -cue (-eds) -exif -firefox-bookmarks -gsf -iptc -laptop -libsecret -nautilus -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  app-crypt/seahorse-3.8.2 [2.32.0]
[ebuild     U #]  app-editors/gedit-3.8.2 [2.30.4] USE="introspection%* {-test%} -zeitgeist%" PYTHON_TARGETS="python3_2%*"
[ebuild     U #]  gnome-extra/nm-applet-0.9.8.2 [0.9.6.4] USE="bluetooth* introspection%* -modemmanager%"
[ebuild  N    #]   net-wireless/gnome-bluetooth-3.8.1  USE="introspection -debug"
[ebuild  N     ]    app-mobilephone/obexd-0.46  USE="usb -eds -nokia -server"
[nomerge       ] gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[ebuild  N     ]  x11-libs/colord-gtk-0.1.24  USE="doc introspection -vala"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U ~]  media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N    #]  dev-libs/folks-0.9.2  USE="eds telepathy vala -debug -socialweb {-test} -tracker -utils -zeitgeist"
[ebuild  N     ]   net-im/telepathy-mission-control-5.14.0-r1  USE="upower -connman -debug -gnome-keyring -networkmanager"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[nomerge       ]  net-wireless/gnome-bluetooth-3.8.1  USE="introspection -debug"
[ebuild  N     ]   net-wireless/bluez-4.101-r5  USE="alsa consolekit cups readline usb -debug -gstreamer -pcmcia (-selinux) -test-programs" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[nomerge       ]  dev-libs/libgdata-0.13.3 [0.8.1-r2] USE="-static-libs% -vala%"
[nomerge       ]   net-libs/gnome-online-accounts-3.8.2  USE="gnome introspection -debug -kerberos"
[nomerge       ]    gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N     ]     net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager -connman -vala"
[ebuild     U ~]      net-misc/networkmanager-0.9.8.2 [0.9.6.4] USE="-systemd% {-test%}"
[ebuild  N    ~]     app-admin/openrc-settingsd-1.0.1  USE="-systemd"
[ebuild  N     ]     net-print/cups-pk-helper-0.2.4
[ebuild  N    ~]     sys-apps/accountsservice-0.6.30  USE="doc introspection -systemd -vala"
[ebuild  N    #]     x11-misc/colord-0.1.31  USE="doc gusb introspection udev -examples -extra-print-profiles -systemd -vala"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild  N    ~]  games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild     U ~]  gnome-extra/gnome-games-3.6.1-r1 [2.28.2] USE="aisleriot%* clutter%* glchess%* sudoku%*" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  app-cdr/brasero-3.8.0 [2.32.1-r1] USE="mp3%* (-packagekit) -tracker%"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[ebuild  N    ~]  net-libs/libzapojit-0.0.2  USE="introspection"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  gnome-extra/evolution-data-server-3.8.3 [2.32.3-r3] USE="gnome-online-accounts%* gtk%* introspection%* vala%* -api-doc-extras%"
[ebuild     U ~]   dev-libs/libgdata-0.13.3 [0.8.1-r2] USE="-static-libs% -vala%"
[ebuild  N    #]    net-libs/gnome-online-accounts-3.8.2  USE="gnome introspection -debug -kerberos"
[ebuild     U #]  gnome-extra/yelp-3.8.1 [2.30.2-r200]
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild  N    ~]  media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild     U #]  net-misc/vino-3.8.1 [2.32.2-r1]
[nomerge       ] www-client/epiphany-3.8.2  USE="jit nss -debug {-test}"
[ebuild  NS   #]  net-libs/webkit-gtk-2.0.3 [1.8.3-r200] USE="geoloc gstreamer introspection jit spell webgl (-aqua) -coverage -debug {-test}"
[ebuild  N    ~]   app-crypt/libsecret-0.15  USE="crypt introspection -debug {-test} -vala"
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[nomerge       ]  dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ]   dev-ruby/rdoc-3.12.2  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby"
[ebuild  N     ]    dev-ruby/racc-1.4.8  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]     dev-ruby/hoe-2.12.5  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]    dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]     dev-ruby/rake-0.9.2.2  USE="-bash-completion -doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]      virtual/rubygems-1  RUBY_TARGETS="(ruby18)"
[ebuild  N     ]      virtual/rubygems-4  RUBY_TARGETS="(ruby19)"
[ebuild  N     ]       dev-ruby/rubygems-1.8.24  USE="-server {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]        dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ] net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild   R    ]  net-libs/gtk-vnc-0.5.1  USE="gtk3*"
[nomerge       ] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[ebuild  NS    ]  media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  N     ]   media-plugins/gst-plugins-libav-1.0.5  USE="orc"
[ebuild  NS    ]   media-plugins/gst-plugins-pulse-1.0.5 [0.10.31]
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    #]   x11-wm/mutter-3.8.3  USE="introspection -debug {-test}"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  app-arch/file-roller-3.8.2 [2.32.2] USE="(-packagekit)"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[ebuild  N     ]  x11-themes/gnome-icon-theme-extras-3.6.2
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    #]  x11-themes/gnome-icon-theme-symbolic-3.8.2.2
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N     ]  net-libs/telepathy-farstream-0.6.0  USE="introspection -examples"
[ebuild  N     ]   net-libs/farstream-0.2.2  USE="introspection -msn {-test} -upnp"
[ebuild  N     ]    media-plugins/gst-plugins-libnice-0.1.3-r100
[ebuild  N     ]     net-libs/libnice-0.1.3-r1  USE="upnp"
[ebuild  N     ]      net-libs/gupnp-igd-0.2.1  USE="introspection python"
[ebuild  N     ]       net-libs/gupnp-0.18.4  USE="introspection -connman -networkmanager"
[ebuild  N    ~]        net-libs/gssdp-0.14.2  USE="gtk introspection"
[ebuild  N     ]  media-libs/libchamplain-0.12.3  USE="gtk introspection -debug -vala"
[nomerge       ] gnome-extra/gnome-documents-3.8.3.1
[nomerge       ]  app-misc/tracker-0.16.1  USE="flac gif gstreamer gtk iso jpeg miner-fs mp3 pdf tiff vorbis xml -cue (-eds) -exif -firefox-bookmarks -gsf -iptc -laptop -libsecret -nautilus -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[ebuild  N    ~]   sys-libs/libosinfo-0.2.6  USE="introspection vala {-test}"
[nomerge       ] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild  NS    ]  gnome-extra/gtkhtml-4.6.4 [3.32.2]
[ebuild     U #]  dev-libs/libgweather-3.8.2 [2.30.3] USE="introspection%*"
[nomerge       ] net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager -connman -vala"
[ebuild  N     ]  net-libs/rest-0.7.12  USE="doc gnome introspection {-test}"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    ~]  x11-libs/mx-1.4.7  USE="dbus gtk introspection -debug -glade -startup-notification"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[nomerge       ]   gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    ~]    app-accessibility/caribou-0.4.11  PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N     ]  media-libs/clutter-gst-2.0.0  USE="introspection -debug -examples"
[ebuild  N     ]  media-libs/clutter-gtk-1.4.2  USE="introspection -debug -examples"
[ebuild  N    #]   media-libs/clutter-1.14.4  USE="doc gtk introspection -debug {-test}"
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]  dev-util/ragel-6.7-r1  USE="-vim-syntax"
[nomerge       ] media-libs/libchamplain-0.12.3  USE="gtk introspection -debug -vala"
[ebuild  N     ]  media-libs/memphis-0.2.3  USE="doc introspection -debug -static-libs -vala"
[nomerge       ] app-accessibility/caribou-0.4.11  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    ~]  dev-python/pyatspi-2.6.0-r1  PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_3"
[nomerge       ] gnome-base/gnome-shell-3.8.3-r1  USE="bluetooth i18n networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[nomerge       ]  gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[ebuild  N     ]   x11-apps/xhost-1.0.5  USE="ipv6"
[nomerge       ] app-misc/tracker-0.16.1  USE="flac gif gstreamer gtk iso jpeg miner-fs mp3 pdf tiff vorbis xml -cue (-eds) -exif -firefox-bookmarks -gsf -iptc -laptop -libsecret -nautilus -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[ebuild  N     ]  app-i18n/enca-1.13-r3  USE="doc recode"
[ebuild  N     ]   app-text/recode-3.6_p17-r2  USE="nls -static-libs"
[nomerge       ] www-client/epiphany-3.8.2  USE="jit nss -debug {-test}"
[ebuild  N     ]  net-dns/avahi-0.6.30-r3  USE="dbus doc gdbm gtk introspection ipv6 mono python -autoipd -bookmarks -gtk3 -howl-compat -mdnsresponder-compat -qt4 {-test} -utils"
[nomerge       ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  N     ]  media-libs/libraw-0.14.7  USE="jpeg2k lcms openmp -demosaic -examples -static-libs"
[ebuild  N     ]  media-libs/libgphoto2-2.4.14-r1  USE="doc jpeg nls -examples -exif -gd -zeroconf" CAMERAS="ptp2 -adc65 -agfa_cl20 -aox -ax203 -barbie -canon -casio_qv -clicksmart310 -digigr8 -digita -dimagev -dimera3500 -directory -enigma13 -fuji -gsmart300 -hp215 -iclick -jamcam -jd11 -jl2005a -jl2005c -kodak_dc120 -kodak_dc210 -kodak_dc240 -kodak_dc3200 -kodak_ez200 -konica -konica_qm150 -largan -lg_gsm -mars -mustek -panasonic_coolshot -panasonic_dc1000 -panasonic_dc1580 -panasonic_l859 -pccam300 -pccam600 -polaroid_pdc320 -polaroid_pdc640 -polaroid_pdc700 -ricoh -ricoh_g3 -samsung -sierra -sipix_blink -sipix_blink2 -sipix_web2 -smal -sonix -sony_dscf1 -sony_dscf55 -soundvision -spca50x -sq905 -st2205 -stv0674 -stv0680 -sx330z -template -topfield -toshiba_pdrm11 -tp6801"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U ~]  net-analyzer/gnome-nettool-3.2.0 [2.32.0]
[ebuild  N     ]   net-analyzer/nmap-6.25  USE="gtk ipv6 lua nls ssl -ncat -ndiff -nmap-update -nping" LINGUAS="-de -es -fr -hr -hu -id -it -ja -pl -pt_BR -pt_PT -ro -ru -sk -zh"
[ebuild  N     ]    dev-libs/apr-1.4.5  USE="doc urandom uuid -older-kernels-compatibility -static-libs"
[ebuild  N     ]    net-libs/libpcap-1.3.0-r1  USE="ipv6 -bluetooth -canusb -netlink -static-libs"
[nomerge       ]  gnome-extra/gnome-games-3.6.1-r1 [2.28.2] USE="aisleriot%* clutter%* glchess%* sudoku%*" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ]   games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild  N     ]    dev-scheme/guile-1.8.8-r1  USE="deprecated emacs nls regex threads -debug -debug-freelist -debug-malloc -discouraged -networking"
[nomerge       ] gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N    ~]  app-i18n/ibus-1.5.2  USE="X dconf gconf gtk gtk3 introspection nls python -deprecated {-test} -vala" PYTHON_SINGLE_TARGET="python2_7 -python2_5 -python2_6" PYTHON_TARGETS="python2_7 -python2_5 -python2_6"
[ebuild  N     ]   x11-apps/setxkbmap-1.3.0
[nomerge       ] app-mobilephone/obexd-0.46  USE="usb -eds -nokia -server"
[ebuild  N     ]  dev-libs/openobex-1.5  USE="usb -bluetooth -debug -irda -syslog"
[nomerge       ] media-sound/pulseaudio-3.0-r1
[ebuild     U ~]  dev-libs/json-c-0.11 [0.9-r1] USE="doc%*"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N    #]  dev-libs/libpeas-1.8.0  USE="gtk python -gjs -glade -seed {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6"
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[ebuild  N     ]  dev-lang/ruby-1.8.7_p371  USE="berkdb doc gdbm ipv6 ncurses readline ssl -debug -examples -libedit -rubytests -socks5 -threads -tk -xemacs"
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[nomerge       ]  gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[ebuild  NS   #]   dev-python/pygobject-3.8.2 [2.28.6-r53] USE="cairo threads -examples {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_1 -python3_3"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  gnome-extra/gnome-system-monitor-3.8.2.1 [2.28.2-r1] USE="-systemd%"
[ebuild  NS    ]   dev-cpp/gtkmm-3.4.2 [2.24.2] USE="X doc (-aqua) -examples {-test} (-wayland)"
[nomerge       ] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[nomerge       ]  dev-libs/libgdata-0.13.3 [0.8.1-r2] USE="-static-libs% -vala%"
[ebuild  N    ~]   net-libs/liboauth-1.0.1  USE="bindist doc nss -curl"
[nomerge       ] gnome-base/gdm-3.8.0 [2.20.11-r1] USE="fallback%* gnome-shell%* introspection%* -audit% -debug% -fprint% -ldap% -plymouth% -smartcard% -systemd% {-test%}"
[ebuild  N     ]  dev-libs/libdaemon-0.14-r1  USE="doc -examples -static-libs"
[nomerge       ] net-dns/avahi-0.6.30-r3  USE="dbus doc gdbm gtk introspection ipv6 mono python -autoipd -bookmarks -gtk3 -howl-compat -mdnsresponder-compat -qt4 {-test} -utils"
[ebuild  N     ]  virtual/monodoc-2.10
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  NS    ]  media-plugins/gst-plugins-taglib-1.0.5 [0.10.31]
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[nomerge       ]  media-video/cheese-3.8.2 [2.32.0] USE="introspection%* -sendto% {-test%}"
[ebuild  N    ~]   media-plugins/gst-plugins-vpx-1.0.7
[ebuild  N     ]   media-plugins/gst-plugins-jpeg-1.0.5
[ebuild  N     ]   media-video/gnome-video-effects-0.4.0
[nomerge       ] games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild  N     ]  sys-apps/lsb-release-1.4
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[nomerge       ]  gnome-extra/gnome-contacts-3.8.2  USE="v4l"
[nomerge       ]   gnome-extra/evolution-data-server-3.8.3 [2.32.3-r3] USE="gnome-online-accounts%* gtk%* introspection%* vala%* -api-doc-extras%"
[ebuild  N    ~]    dev-util/fix-la-relink-command-0.1.1
[nomerge       ] mail-client/evolution-3.8.3 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild  N     ]  mail-filter/bogofilter-1.2.3  USE="berkdb -sqlite -tokyocabinet"
[nomerge       ] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[ebuild  NS    ]  media-libs/musicbrainz-5.0.1 [3.0.3] USE="-examples {-test}"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ]  media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS    ]   media-plugins/gst-plugins-resindvd-1.0.5 [0.10.23]
[ebuild  NS    ]   media-plugins/gst-plugins-a52dec-1.0.5 [0.10.19] USE="orc"
[ebuild  NS    ]   media-plugins/gst-plugins-dvdread-1.0.5 [0.10.19]
[ebuild  NS    ]   media-plugins/gst-plugins-libmms-1.0.5 [0.10.23]
[ebuild  NS    ]   media-plugins/gst-plugins-mpeg2dec-1.0.5 [0.10.19]
[ebuild  NS    ]   media-plugins/gst-plugins-dv-1.0.5 [0.10.31]
[ebuild  NS    ]   media-plugins/gst-plugins-faad-1.0.5 [0.10.23]
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  app-text/evince-3.8.2 [2.32.0-r4] USE="-xps%"
[nomerge       ] media-video/vlc-2.0.7
[ebuild     U ~]  net-fs/samba-3.6.15 [3.6.12]
[nomerge       ] gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[nomerge       ]  x11-misc/colord-0.1.31  USE="doc gusb introspection udev -examples -extra-print-profiles -systemd -vala"
[ebuild  N     ]   dev-libs/libgusb-0.1.4  USE="introspection -static-libs -vala"
[nomerge       ] gnome-base/gnome-control-center-3.8.3 [2.32.1-r1] USE="bluetooth%* colord%* cups%* gnome-online-accounts%* i18n%* socialweb%* v4l%* -kerberos% -modemmanager% -systemd%" INPUT_DEVICES="-wacom%"
[ebuild  N    ~]  dev-libs/libpwquality-1.2.0-r2  USE="pam python -static-libs" PYTHON_TARGETS="python2_7"
[nomerge       ] gnome-base/gnome-extra-apps-3.8.0  USE="shotwell tracker"
[ebuild     U #]  gnome-extra/gucharmap-3.8.2 [3.6.1]
[ebuild     U ~]  gnome-extra/gconf-editor-3.0.1 [2.32.0]
[nomerge       ] gnome-base/gnome-3.8.0 [2.32.1-r2] USE="bluetooth%* extras%* fallback%*"
[ebuild     U #]  x11-themes/gnome-backgrounds-3.8.1 [2.32.0]
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N    #]  net-im/telepathy-logger-0.8.0  USE="introspection {-test}"
[nomerge       ] app-editors/gedit-3.8.2 [2.30.4] USE="introspection%* {-test%} -zeitgeist%" PYTHON_TARGETS="python3_2%*"
[ebuild  NS    ]  x11-libs/gtksourceview-3.6.3 [2.10.5-r2] USE="introspection -glade {-test}"
[nomerge       ] gnome-extra/gnome-system-monitor-3.8.2.1 [2.28.2-r1] USE="-systemd%"
[ebuild  NS    ]  x11-libs/libwnck-3.4.5 [2.31.0] USE="introspection -startup-notification -tools"
[nomerge       ] net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild  NS   #]  x11-libs/vte-0.34.6 [0.28.2-r204] USE="introspection -debug -glade"
[nomerge       ] gnome-base/gnome-core-libs-3.8.0  USE="cups python"
[ebuild     U ~]  gnome-base/libgnomekbd-3.6.0 [2.32.0-r1] USE="introspection%*"
[ebuild     U #]  gnome-base/dconf-0.16.0 [0.12.1] USE="{-test%}"
[nomerge       ] dev-ruby/racc-1.4.8  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[nomerge       ]  dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ]   app-admin/eselect-ruby-20100603
[nomerge       ] media-sound/sound-juicer-3.5.1_pre20121231 [2.32.0-r1] USE="flac%* vorbis%*"
[nomerge       ]  app-cdr/brasero-3.8.0 [2.32.1-r1] USE="mp3%* (-packagekit) -tracker%"
[nomerge       ]   media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS    ]    media-plugins/gst-plugins-cdparanoia-1.0.5 [0.10.36]
[ebuild  NS    ]    media-plugins/gst-plugins-mad-1.0.5 [0.10.19]
[ebuild  NS    ]    media-plugins/gst-plugins-flac-1.0.5 [0.10.31]
[ebuild  NS    ]    media-plugins/gst-plugins-v4l2-1.0.5 [0.10.31] USE="-udev"
[nomerge       ] x11-terms/gnome-terminal-3.8.3 [2.32.1-r1] USE="nautilus%*"
[nomerge       ]  gnome-base/nautilus-3.8.1 [2.32.2.1-r2] USE="previewer%* -debug% -exif% (-packagekit) -sendto% -tracker%"
[nomerge       ]   gnome-extra/sushi-3.8.1  USE="-office"
[ebuild  N    #]    dev-libs/gjs-1.36.1  USE="cairo -examples {-test}"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[nomerge       ]  media-libs/clutter-gst-2.0.0  USE="introspection -debug -examples"
[ebuild  N    #]   media-libs/cogl-1.14.0  USE="doc introspection opengl pango -debug -examples -gles2 -profile {-test}"
[nomerge       ] media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS    ]  media-libs/gst-plugins-ugly-1.0.5 [0.10.19] USE="nls orc"
[nomerge       ] media-video/totem-3.8.2 [2.32.0-r2] USE="introspection%* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  NS    ]  media-libs/gst-plugins-bad-1.0.5 [0.10.23-r1] USE="nls orc"
[nomerge       ] net-misc/vinagre-3.8.2 [2.30.3] USE="-rdp% -spice%"
[ebuild  N    ~]  dev-lang/vala-0.20.1  USE="vapigen {-test}"
[nomerge       ] app-arch/file-roller-3.8.2 [2.32.2] USE="(-packagekit)"
[ebuild  N     ]  dev-libs/json-glib-0.15.2  USE="introspection -debug"
[nomerge       ] media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dv dvd ffmpeg flac mms mp3 mpeg ogg pulseaudio v4l vorbis -dts -dvb -http -jack -lame -libass -libvisual -opus -oss -taglib -theora -vcd (-vpx) -wavpack -x264"
[ebuild  NS   ~]  media-libs/gst-plugins-good-1.0.7 [0.10.31] USE="nls orc"
[ebuild  NS    ]   media-libs/gst-plugins-base-1.0.5-r2 [0.10.36] USE="X alsa introspection nls ogg orc pango theora vorbis -ivorbis"
[ebuild  NS    ]    media-libs/gstreamer-1.0.5-r1 [0.10.36] USE="introspection nls orc {-test}"
[nomerge       ] gnome-extra/gnome-search-tool-3.6.0
[ebuild  N     ]  sys-apps/mlocate-0.26  USE="nls (-selinux)"
[ebuild  NS   ~] sys-devel/gcc-4.7.3 [4.6.3] USE="cxx doc fortran gtk mudflap nls nptl openmp (-altivec) (-fixed-point) -gcj -go -graphite (-hardened) (-libssp) -lto (-multilib) -multislot -nopie -nossp -objc -objc++ -objc-gc -regression-test -vanilla"
[nomerge       ] net-libs/liboauth-1.0.1  USE="bindist doc nss -curl"
[ebuild  N     ]  media-fonts/freefont-20090104  USE="X"
[nomerge       ]  gnome-base/gnome-settings-daemon-3.8.3 [2.32.1-r2] USE="colord%* cups%* i18n%* policykit* short-touchpad-timeout%* udev%* (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[ebuild  N     ]   media-fonts/cantarell-0.0.12  USE="X"
[nomerge       ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  N     ]  dev-libs/libgee-0.6.7  USE="introspection"
[nomerge       ] app-accessibility/caribou-0.4.11  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N    ~]  dev-libs/libgee-0.10.1  USE="introspection"
[nomerge       ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  N    ~]  media-libs/gexiv2-0.6.0  USE="-introspection -static-libs" PYTHON_TARGETS="python2_7 python3_2 -python2_5 -python2_6 -python3_1 -python3_3"
[nomerge       ] app-admin/openrc-settingsd-1.0.1  USE="-systemd"
[ebuild  N     ]  sys-auth/nss-myhostname-0.3
[nomerge       ] dev-ruby/json-1.7.7  USE="doc {-test}" RUBY_TARGETS="ruby18 ruby19 -jruby (-ree18)"
[nomerge       ]  virtual/rubygems-4  RUBY_TARGETS="(ruby19)"
[nomerge       ]   dev-lang/ruby-1.9.3_p429  USE="berkdb doc gdbm ipv6 ncurses rdoc readline ssl yaml -debug -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ]    dev-libs/libyaml-0.1.4  USE="doc -examples -static-libs {-test}"
[nomerge       ] net-im/empathy-3.8.3  USE="geoloc gnome map spell v4l -debug -gnome-online-accounts {-test}"
[ebuild  N     ]  net-im/telepathy-connection-managers-2  USE="-icq -irc -jabber -msn -sip -yahoo -zeroconf"
[nomerge       ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr cups networkmanager"
[ebuild     U #]  gnome-extra/gnome-user-docs-3.8.2 [2.32.0]
[nomerge       ] gnome-extra/gnome-color-manager-3.6.1  USE="raw -clutter (-packagekit)"
[nomerge       ]  x11-libs/vte-0.34.6 [0.28.2-r204] USE="introspection -debug -glade"
[ebuild     U #]   x11-libs/gnome-pty-helper-0.34.6 [0.34.2]
[blocks B      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[blocks B      ] >=gnome-base/gnome-control-center-2.91.90 (">=gnome-base/gnome-control-center-2.91.90" is blocking gnome-base/gnome-settings-daemon-2.32.1-r2)
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 9:36 pm    Post subject: Reply with quote

Ok, fixed the problem with emerge -u world by adding =gnome-base/gnome-3.8.0 to keywords. Now i'm only stuck with this which happends either if i emerge -u world or if i emerge =gnome-base/gnome-3.8.0:

Code:
[blocks B      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[blocks B      ] >=gnome-base/gnome-control-center-2.91.90 (">=gnome-base/gnome-control-center-2.91.90" is blocking gnome-base/gnome-settings-daemon-2.32.1-r2)
Artemisa  #
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 11:00 pm    Post subject: Reply with quote

Ok, fixed everything except the block of gnome-control-center. If someone could help me on that it would b great
Back to top
View user's profile Send private message
Skirmitch
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2013
Posts: 82

PostPosted: Sun Jun 16, 2013 11:15 pm    Post subject: Reply with quote

Solved, just had to emerge gnome (for which i had no blocks) and then update world (i hope the update world works as i havent done it yet.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum